﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="4">
   <rshelper okud="0615056" code="615056011001" name="65-автотранс.СВЕДЕНИЯ О ДЕЯТЕЛЬНОСТИ ПАССАЖИРСКОГО АВТОМОБИЛЬНОГО ТРАНСПОРТА" date="16-12-2024" shifr="65-avtotrans" form="11" idp="01" obj="okpo">
      <controls>
         <control id="1" name="Общее число автобусов (строка 01) не должно быть меньше числа автобусов, работающих на регулярных маршрутах (строка 02)" condition="" rule="{[1][01][*]}-{[1][02][*]}|&gt;=|0" tip="1" />
         <control id="2" name="Общее число автобусов (строка 01) не должно быть меньше числа автобусов, работающих по заказам (строка 03)" condition="" rule="{[1][01][*]}|&gt;=|{[1][03][*]}" tip="1" />
         <control id="3" name="Общее число автобусов (строка 01) не должно быть меньше числа автобусов, работающих на туристско-экскурсионных маршрутах (строка 04)" condition="" rule="{[1][01][*]}|&gt;=|{[1][04][*]}" tip="1" />
         <control id="4" name="Общее число автобусов (строка 01) не должно быть меньше числа автобусов, работающих для собственных нужд (строка 05)" condition="" rule="{[1][01][*]}|&gt;=|{[1][05][*]}" tip="1" />
         <control id="5" name="Общее число автобусов, работающих на регулярных маршрутах должно быть равно числу автобусов, распределенному по виду используемого топлива(стр. 02 гр.3 = сумме стр. 14,15,16,17,18 по гр. 3))" condition="" rule="{[1][02][3]}|=|SUM{[2][14,15,16,17,18][3]}" tip="1" />
         <control id="7" name="Если указано число перевезенных пассажиров на регулярных маршрутах, то должен быть указан пассажирооборот(если стр.21 &gt; 0, то стр.22 &gt; 0)" condition="isnull({[3][21][*]},0)|&gt;|0" rule="isnull({[3][22][*]},0)|&gt;|0" tip="1" />
         <control id="8" name="Если указан пассажирооборот на регулярных маршрутах, то должно быть указано число перевезенных пассажиров(если стр.22 &gt; 0, то стр.21 &gt; 0)" condition="isnull({[3][22][*]},0)|&gt;|0" rule="isnull({[3][21][*]},0)|&gt;|0" tip="1" />
         <control id="9" name="Если указано число перевезенных пассажиров по заказам, то должен быть указан пассажирооборот(если стр.23 &gt; 0, то стр.24 &gt; 0)" condition="isnull({[3][23][*]},0)|&gt;|0" rule="isnull({[3][24][*]},0)|&gt;|0" tip="1" />
         <control id="10" name="Если указан пассажирооборот по заказам, то должно быть указано число перевезенных пассажиров(если стр.24 &gt; 0, то стр.23 &gt; 0)" condition="isnull({[3][24][*]},0)|&gt;|0" rule="isnull({[3][23][*]},0)|&gt;|0" tip="1" />
         <control id="11" name="Если указано число перевезенных пассажиров на туристских маршрутах, то должен быть указан пассажирооборот(если стр.25 &gt; 0, то стр.26 &gt; 0)" condition="isnull({[3][25][*]},0)|&gt;|0" rule="isnull({[3][26][*]},0)|&gt;|0" tip="1" />
         <control id="12" name="Если указан пассажирооборот на туристских маршрутах, то должно быть указано число перевезенных пассажиров(если стр.26 &gt; 0, то стр.25 &gt; 0)" condition="isnull({[3][26][*]},0)|&gt;|0" rule="isnull({[3][25][*]},0)|&gt;|0" tip="1" />
         <control id="13" name="Число автобусов, распределенное по времени в эксплуатации, должно быть равно общему количеству автобусов (стр.02 = сумме строк с 11 по 13)" condition="" rule="{[1][02][*]}|=|SUM{[2][11,12,13][3]}" tip="1" />
         <control id="14" name="Перевозка пассажиров и пассажирооборот автобусов во всех видах сообщения (всего) должны быть равны сумме данных по видам сообщения (гр.3 = гр.4+гр.5+гр.6+гр.7)" condition="" rule="{[3][21,22,23,24,25,26][3]}|=|SUM{[3][21,22,23,24,25,26][4,5,6,7]}" tip="1" />
         <control id="16" name="Перевозки и пассажирооборот между РФ и ЕЭС не должны превышать перевозки и пассажирооборот в международном сообщении" condition="" rule="{[3][21,22,23,24,25,26][7]}|&gt;=|{[3][21,22,23,24,25,26][8]}" tip="1" />
         <control id="17" name="Число автобусов, относящихся к категории М3 должно быть меньше общего числа автобусов, работающих на регулярных маршрутах." condition="" rule="{[1][02][*]}|&gt;=|{[2][19][3]}" tip="1" />
         <control id="19" name="Если заполнены данные о перевозках детей автобусами, то необходимо заполнить данные о числе выполненных рейсов." condition="isnull({[4][28][*]},0)|&gt;|0" rule="isnull({[4][29][*]},0)|&gt;|0" precision="6" tip="1" />
         <control id="20" name="Если заполнены данные о числе выполненных рейсов (раздел 4), то необходимо заполнить сведения о числе перевезенных пассажиров." condition="isnull({[4][29][*]},0)|&gt;|0" rule="isnull({[4][28][*]},0)|&gt;|0" tip="1" />
         <control id="21" name="Если указаны перевозки пассажиров на регулярных маршрутах (стр.21), то необходимо указать наличие автобусов в разделе 1 (стр. 02)." condition="isnull({[3][21][3]},0)|&gt;|0" rule="isnull({[1][02][3]},0)|&gt;|0" tip="0" />
         <control id="22" name="Если указаны перевозки пассажиров по заказам (стр.23), то необходимо указать наличие автобусов в разделе 1 (стр. 03)." condition="isnull({[3][23][3]},0)|&gt;|0" rule="isnull({[1][03][3]},0)|&gt;|0" tip="0" />
         <control id="23" name="Если указаны перевозки пассажиров туристско-экскурсионных маршрутах (стр.25), то необходимо указать наличие автобусов в разделе 1 (стр. 04)." condition="isnull({[3][25][3]},0)|&gt;|0" rule="isnull({[1][04][3]},0)|&gt;|0" tip="0" />
         <control id="24" name="Если указано наличие автобусов, работающих на регулярных маршрутах, то должно быть указано число пассажиров, перевезенных этими автобусами." condition="isnull({[1][02][3]},0)|&gt;|0" rule="isnull({[3][21][3]},0)|&gt;|0" tip="1" />
         <control id="25" name="Если указано наличие автобусов, работающих по заказам, то должно быть указано число пассажиров, перевезенных этими автобусами." condition="isnull({[1][03][3]},0)|&gt;|0" rule="isnull({[3][23][3]},0)|&gt;|0" tip="1" />
         <control id="26" name="Если указано наличие автобусов, работающих на туристско-экскурсионных маршрутах, то должно быть указано число пассажиров, перевезенных этими автобусами." condition="isnull({[1][04][3]},0)|&gt;|0" rule="isnull({[3][25][3]},0)|&gt;|0" tip="1" />
         <control id="27" name="Число автобусов, оборудованных для перевозки маломобильных пассажиров не должно превышать общее число автобусов (стр. 07 гр. 3 ≤ стр. 02 гр.3)" condition="" rule="{[2][07][3]}|&lt;=|{[1][02][3]}" tip="1" />
         <control id="28" name="Суммарное число автобусов, оборудованных аппаратурой спутниковой навигации, не должно превышать общее число автобусов (стр. 02 гр 3)" condition="" rule="SUM{[2][9,10][3]}|&lt;=|{[1][02][3]}" tip="0" />
         <control id="29" name="Если указаны перевозки пассажиров для собственных нужд (стр.27), то необходимо указать наличие автобусов в разделе 1 (стр. 05)" condition="isnull({[3][27][3]},0)|&gt;|0" rule="isnull({[1][05][3]},0)|&gt;|0" tip="0" />
         <control id="30" name="Если указано наличие автобусов, работающих для собственных нужд (стр. 05), то должно быть указано число пассажиров, перевезенных этими автобусами (стр. 27)" condition="isnull({[1][05][3]},0)|&gt;|0" rule="isnull({[3][27][3]},0)|&gt;|0" tip="1" />
         <control id="31" name="Количество перевезенных пассажиров при осуществлении организованных перевозок групп детей автобусами за один рейс не должно превышать 100 человек " condition="{[4][28][3]}|&lt;&gt;|0" rule="{[4][28][3]}*1000/{[4][29][3]}|&lt;=|100" tip="0" />
         <control id="33" name="Если указано общее число автобусов, то должна быть заполнена хотя бы одна из строк 02-06" condition="isnull({[1][01][3]},0)|&gt;|0" rule="SUM{[1][02,03,04,05,06][3]}|&gt;|0" tip="1" />
         <control id="34" name="Общее число автобусов (стр.01) не должно превышать число автобусов, указанных по строкам 02-06" condition="" rule="{[1][01][3]}|&lt;=|SUM{[1][02,03,04,05,06][3]}" tip="1" />
         <control id="39" name="Среднее расстояние перевозки одного пассажира в городском сообщении не должно превышать 15 км" condition="isnull({[3][22,24,26][4]},0)|&gt;|0" rule="{[3][22,24,26][4]}/{[3][21,23,25][4]}|&lt;|15" tip="0" />
         <control id="40" name="Среднее расстояние перевозки одного пассажира в пригородном сообщении не должно превышать 50 км" condition="isnull({[3][22,24,26][5]},0)|&gt;|0" rule="{[3][22,24,26][5]}/{[3][21,23,25][5]}|&lt;|50" tip="0" />
         <control id="41" name="Среднее расстояние перевозки одного пассажира в междугородном сообщение не должно быть меньше 50 км" condition="isnull({[3][22,24,26][6]},0)|&gt;|0" rule="{[3][22,24,26][6]}/{[3][21,23,25][6]}|&gt;|50" tip="0" />
         <control id="42" name="Среднее расстояние перевозки одного пассажира в междугородном сообщение не должно превышать 2000 км" condition="isnull({[3][22,24,26][6]},0)|&gt;|0" rule="{[3][22,24,26][6]}/{[3][21,23,25][6]}|&lt;|2000" tip="0" />
         <control id="43" name="Среднее расстояние перевозки одного пассажира в городском сообщении не должно быть меньше 1 км" condition="isnull({[3][22,24,26][4]},0)|&gt;|0" rule="{[3][22,24,26][4]}/{[3][21,23,25][4]}|&gt;|1" tip="0" />
         <control id="44" name="Среднее расстояние перевозки одного пассажира в пригородном сообщении не должно быть меньше 3 км" condition="isnull({[3][22,24,26][5]},0)|&gt;|0" rule="{[3][22,24,26][5]}/{[3][21,23,25][5]}|&gt;|3" tip="0" />
         <control id="46" name="Количество перевезенных пассажиров при осуществлении организованных перевозок групп детей автобусами за один рейс не должно быть меньше 8 человек человек" condition="{[4][28][3]}|&lt;&gt;|0" rule="{[4][28][3]}*1000/{[4][29][3]}|&gt;=|8" tip="1" />
         <control id="47" name="Среднее расстояние перевозки одного пассажира во всех видах сообщении не должно превышать 12000 км" condition="isnull({[3][22,24,26][3]},0)|&gt;|0" rule="{[3][22,24,26][3]}/{[3][21,23,25][3]}|&lt;|12000" tip="1" />
         <control id="48" name="Среднее расстояние перевозки одного пассажира в городском сообщении не должно превышать 100 км" condition="isnull({[3][22,24,26][4]},0)|&gt;|0" rule="{[3][22,24,26][4]}/{[3][21,23,25][4]}|&lt;|100" tip="1" />
         <control id="49" name="Среднее расстояние перевозки одного пассажира в пригородном сообщении не должно превышать 150 км" condition="isnull({[3][22,24,26][5]},0)|&gt;|0" rule="{[3][22,24,26][5]}/{[3][21,23,25][5]}|&lt;|150" tip="1" />
         <control id="50" name="Среднее расстояние перевозки одного пассажира в междугороднем сообщении не должно превышать 6000 км" condition="isnull({[3][22,24,26][6]},0)|&gt;|0" rule="{[3][22,24,26][6]}/{[3][21,23,25][6]}|&lt;|6000" tip="1" />
         <control id="51" name="Среднее расстояние перевозки одного пассажира в международном сообщении - всего не должно превышать 10000 км" condition="isnull({[3][22,24,26][7]},0)|&gt;|0" rule="{[3][22,24,26][7]}/{[3][21,23,25][7]}|&lt;|10000" tip="1" />
         <control id="52" name="Среднее расстояние перевозки одного пассажира в международном сообщении между странами ЕАС не должно превышать 10000 км" condition="isnull({[3][22,24,26][8]},0)|&gt;|0" rule="{[3][22,24,26][8]}/{[3][21,23,25][8]}|&lt;|10000" tip="1" />
         <control id="54" name="Вместимость  пассажиров в одном автобусе в год, работающему по заказам не должно превышать 36600 пассажиров (максимальное число пассажиров в одном автобусе 100 * 366 (число дней в году)(раздел 3 стр 23 гр 3/раздел 1 стр 3 гр 3)&lt;36.6 тыс.чел." condition="isnull({[3][23][3]},0)|&gt;|0" rule="{[3][23][3]}/isnull({[1][03][3]},0)|&lt;|36.6" tip="0" />
         <control id="55" name="Вместимость  пассажиров в одном автобусе в год, работающих на туристско-экскурсионных маршрутах не должно превышать 36600 пассажиров (максимальное число пассажиров в одном автобусе 100 * 366 (число дней в году)(раздел 3 стр 25 гр 3/раздел 1 стр 4 гр 3)&lt;36.6 тыс.чел." condition="isnull({[3][25][3]},0)|&gt;|0" rule="{[3][25][3]}/isnull({[1][04][3]},0)|&lt;|36.6" tip="0" />
         <control id="56" name="Регулярные перевозки пассажиров (строка 21 по всем графам)   должны быть меньше пассажирооборота  (строка 22 по всем графам)" condition="isnull({[3][22][3,4,5,6,7,8,9]},0)|&gt;|0" rule="isnull({[3][22][3,4,5,6,7,8,9]},0)|&gt;=|isnull({[3][21][3,4,5,6,7,8,9]},0)" tip="0" />
         <control id="57" name="Перевозки пассажиров по заказам (без туристско-экскурсионных) (строка 23 по всем графам)   должны быть меньше пассажирооборота  (строка 24 по всем графам)" condition="isnull({[3][23][3,4,5,6,7,8]},0)|&gt;|0" rule="isnull({[3][24][3,4,5,6,7,8]},0)|&gt;=|isnull({[3][23][3,4,5,6,7,8]},0)" tip="0" />
         <control id="58" name="Перевозки пассажиров на туристско-экскурсионных маршрутах (строка 25 по всем графам)   должны быть меньше пассажирооборота  (строка 26 по всем графам)" condition="isnull({[3][25][3,4,5,6,7,8]},0)|&gt;|0" rule="isnull({[3][26][3,4,5,6,7,8]},0)|&gt;=|isnull({[3][25][3,4,5,6,7,8]},0)" tip="0" />
         <control id="6" name="Общее число автобусов (строка 01) не должно быть меньше числа автобусов, для перевозки организованных групп детей (строка 06)" condition="" rule="{[1][01][*]}-{[1][06][*]}|&gt;=|0" tip="1" />
         <control id="18" name="Если указано наличие автобусов, работающих для перевозки организованных групп детей (строка 06), то должно быть указано количество пассажиров и число выполненных рейсов перевезенных этими автобусами." condition="isnull({[1][06][3]},0)|&gt;|0" rule="isnull({[4][28,29][3]},0)|&gt;|0" tip="0" />
         <control id="15" name="Количество низкопольных автобусов, оборудованных для маломобильных групп населения (строка 8) должно быть меньше или равно количества автобусов оборудованных для перевозки маломобильных групп населения (строка 7)" condition="" rule="{[2][07][3]}|&gt;=|{[2][08][3]}" tip="1" />
         <control id="32" name="Если указаны перевозки организованных групп детей (строки 28,29), то должно быть заполнено наличие автобусов, работающих для перевозки организованных групп детей (строка 06)." condition="isnull({[4][28,29][3]},0)|&gt;|0" rule="isnull({[1][06][3]},0)|&gt;|0" tip="0" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_year">
         <item>2024-2024 год</item>
         <item>2025-2025 год</item>
      </ref>
      <ref name="s_time">
         <item>0101-год</item>
      </ref>
   </refs>
   <java date="09.01.2025 16:58:04" />
   <restricts date="09.01.2025 16:58:04" />
   <hints date="09.01.2025 16:58:04" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="65-автотранс.СВЕДЕНИЯ О ДЕЯТЕЛЬНОСТИ ПАССАЖИРСКОГО АВТОМОБИЛЬНОГО ТРАНСПОРТА" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код ОКПО" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Почтовый адрес" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за предоставление данных (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за предоставление данных (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail респондента" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0615056" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код ОКПО" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="Почтовый адрес" Id="adress" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за предоставление данных (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за предоставление данных (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail респондента" Id="email" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 1. Наличие пассажирских эксплу...">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 1. Наличие пассажирских эксплуатационных автобусов (шт)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Величина показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Наличие пассажирских автобусов" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="из них работающих:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="на маршрутах регулярных перевозок" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="по заказам " />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="на туристско-экскурсионных маршрутах" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="для собственных нужд" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="для перевозки организованных групп детей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 2. Наличие автобусов, работающ...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 2. Наличие автобусов, работающих на маршрутах регулярных перевозок (шт)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наличие автобусов - всего" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Пассажирские автобусы, работающие на маршрутах регулярных перевозок (из строки 02):" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="оборудованные для перевозки маломобильных групп населения" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="07" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="из них низкопольные" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="08" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="оснащенные аппаратурой спутниковой навигации: " />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="ГЛОНАСС" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="09" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="ГЛОНАСС/GPS" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="пребывающие с момента выпуска заводом-изготовителем в эксплуатации:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="до 5 лет включительно" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="11" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="свыше 5 до 10 лет включительно" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="12" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="свыше 10 лет" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="13" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="конструкция которых позволяет использовать:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="13" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="13" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="только бензин" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="13" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="14" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="13" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="14" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="14" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="только дизтопливо" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="14" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="15" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="14" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="15" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="15" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="газомоторное топливо" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="15" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="16" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="15" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="16" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="16" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="электродвигатели" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="16" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="17" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="16" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="17" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="17" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="прочие виды топлива" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="17" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="18" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="17" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="18" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="18" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="относящиеся к категории М3" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="18" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="19" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="18" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 3, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 3. Работа эксплуатационных авт...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 3. Работа эксплуатационных автобусов" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="3" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Все виды сообщения (сумма граф 4,5,6,7)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="городское сообщение" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="пригородное сообщение" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="междугородное сообщение" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="международное сообщение - всего" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="в том числе международное сообщение между Россией и странами Евразийского экономического союза" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="4" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="5" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="6" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="7" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="8" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Регулярные перевозки на маршрутах общего пользования" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 8, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="перевезено пассажиров, тыс чел" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="21" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="пассажирооборот, тыс пасс.км" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="22" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Перевозки по заказам (без туристско-экскурсионного обслуживания)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 8, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="перевезено пассажиров, тыс чел" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="23" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="пассажирооборот, тыс пасс.км" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="24" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Перевозки на туристско-экскурсионных маршрутах" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 8, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="перевезено пассажиров, тыс чел" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="25" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="пассажирооборот, тыс пасс.км" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="26" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 6, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 7, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 8, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Перевезено иных лиц автобусами для собственных нужд, тыс чел" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="27" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻3" RefErrDescr="Столбец: 3, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 8, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 4. Организованные перевозки гр...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 4. Организованные перевозки групп детей автобусами" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="4" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Значение показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Перевезено детей, тыс чел" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="28" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻3" RefErrDescr="Столбец: 3, строка: 28" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Выполнено рейсов при осуществлении организованных перевозок групп детей автобусами, ед" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="29" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻3" RefErrDescr="Столбец: 3, строка: 29" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>