﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="1">
   <rshelper okud="0616009" code="616009004004" name="1-связь (тарифы).Сведения о тарифах на услуги связи для юридических лиц" date="02-02-2024" shifr="cv" form="4" idp="04" obj="okpo">
      <controls>
         <control id="1" name="если по строке внесены данные в графе 3, то должны быть внесены данные в графе 2" condition="isnull({[1][*][3]},0)|&gt;|0" rule="isnull({[1][*][2]},0)|&gt;|0" tip="1" />
         <control id="2" name="если по строке внесены данные в графе 2, то должны быть внесены данные в графе 3" condition="isnull({[1][*][2]},0)|&gt;|0" rule="isnull({[1][*][3]},0)|&gt;|0" tip="1" />
         <control id="3" name="если в отчете за I квартал есть данные в графах 2 и 3, то должны быть данные в графах 4 и 5" condition="isnull({[1][*][2]},0)|&gt;|0 OR isnull({[1][*][3]},0)|&gt;|0" rule="isnull({[1][*][4]},0)|&gt;|0 AND isnull({[1][*][5]},0)|&gt;|0" periodClause="(&amp;NP = 0101)" tip="1" />
         <control id="4" name="в отчете за II квартал графы 4 и 5 должны быть пустые" condition="" rule="{[1][*][4,5]}|=|0" periodClause="(&amp;NP=0202)" tip="1" />
         <control id="5" name="в отчете за III квартал графы 4 и 5 должны быть пустые" condition="" rule="{[1][*][4,5]}|=|0" periodClause="(&amp;NP=0303)" tip="1" />
         <control id="6" name="в отчете за IV квартал графы 4 и 5 должны быть пустые" condition="" rule="{[1][*][4,5]}|=|0" periodClause="(&amp;NP=0404)" tip="1" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_year">
         <item>2024-2024 год</item>
         <item>2025-2025 год</item>
      </ref>
      <ref name="s_time">
         <item>0401-первый квартал</item>
         <item>0402-второй квартал</item>
         <item>0403-третий квартал</item>
         <item>0404-четвертый квартал</item>
      </ref>
      <ref name="s_svjaz">
         <item>0-Отправлено почтовых переводов денежных средств (без пенсий)</item>
         <item>1-Отправлено писем</item>
         <item>2-Отправлено печатных изданий (газет и журналов)</item>
         <item>3-Отправлено посылок</item>
         <item>4-Отправлено телеграмм</item>
         <item>5-Отправлено международных телеграмм</item>
         <item>6-Отправлено пенсий и пособий по поручениям и ведомостям, в т.ч. почтовыми переводами</item>
         <item>7-Предоставлено междугородных и международных телефонных соединений</item>
         <item>8-Предоставлено международных телефонных соединений</item>
         <item>9-Отправлено сообщений электронной почтой</item>
         <item>10-От писем и бандеролей с объявленной ценностью</item>
         <item>11-От почтовых (переводов) денежных средств (без пенсий)</item>
         <item>12-Отправлено факсимильных сообщений</item>
         <item>14-От посылок</item>
         <item>15-От распространения печатных изданий</item>
         <item>16-От телеграмм</item>
         <item>17-От международных телеграмм</item>
         <item>18-От предоставления в пользование каналов</item>
         <item>19-От абонентского телеграфирования</item>
         <item>20-От передачи данных</item>
         <item>21-От телематических служб и средств</item>
         <item>22-От передачи газетных полос</item>
         <item>26-От радиосвязи</item>
         <item>27-От радиовещания</item>
         <item>28-От телевидения</item>
         <item>29-От абонементной платы за радиотрансляционные точки</item>
         <item>30-От установки радиотрансляционных точек</item>
         <item>31-От персонального радиовызова</item>
         <item>32-От сотовых систем</item>
         <item>33-От радиальных и радиоально-зоновых систем радиотелефонной и радиосвязи</item>
         <item>36-Почтовая связь</item>
         <item>37-Спецсвязь</item>
         <item>38-Междугородная и международная телефонная связь</item>
         <item>39-От соединений</item>
         <item>40-От соединений с использованием междугородных таксофонов</item>
         <item>41-От международных соединений</item>
         <item>42-От международных соединений с использованием международных таксофонов</item>
         <item>43-От предоставления в пользование телефонных каналов</item>
         <item>44-Документальная электросвязь</item>
         <item>45-Городская телефонная связь</item>
         <item>46-Сельская телефонная связь</item>
         <item>47-Радиосвязь, радиовещание, телевидение и спутниковая связь</item>
         <item>48-Проводное вещание</item>
         <item>49-Беспроводная радиосвязь</item>
         <item>50-Подвижная электросвязь</item>
         <item>51-Фиксированная связь</item>
         <item>52-Широкополосный доступ фиксированной связи</item>
         <item>53-Спутниковая связь</item>
         <item>54-Беспроводная наземная связь</item>
         <item>58-От письменной корреспонденции,оплачиваемой государственными знаками почтовой оплаты</item>
         <item>59-От международных соединений со странами Балтии</item>
         <item>60-От международных соединений со странами СНГ</item>
         <item>61-От международных соединений с зарубежными странами вне СНГ и Балтии</item>
         <item>62-От абонентской платы при абонентской системе оплаты услуг</item>
         <item>63-От предоставления в пользование прямых проводов и соединительных линий</item>
         <item>64-От платы за предоставление местного телефонного соединения (разговора) в зависимости от его фактической продолжительности при повременной системе оплаты услуг</item>
         <item>65-От предоставления доступа к сети</item>
         <item>66-От городских таксофонов (городских,универсальных)</item>
         <item>67-От дополнительных услуг</item>
         <item>68-От обеспечения постоянной эксплуатационной готовности выделенного радиочастотного ресурса</item>
         <item>69-От новых услуг электросвязи</item>
         <item>72-От выплаты пенсий и пособий по поручениям и ведомостям</item>
         <item>73-От выплаты пенсий почтовыми переводами денежных средств</item>
         <item>74-От прочих услуг</item>
         <item>75-От абонентской платы при абонентской системе оплаты услуг</item>
         <item>76-От предоставления в пользование прямых проводов и соединительных линий</item>
         <item>77-От платы за предоставление местного телефонного соединения (разговора) в зависимости от его фактической продолжительности при повременной системе оплаты услуг</item>
         <item>78-От предоставления доступа к сети</item>
         <item>79-От сельских таксофонов (сельских,универсальных)</item>
         <item>80-От дополнительных услуг</item>
         <item>81-От услуг ISDN</item>
         <item>82-От услуг интеллектуальных сетей</item>
         <item>83-От систем беспроводного радиодоступа</item>
         <item>84-От абонентской платы при повременной системе оплаты услуг</item>
         <item>85-От абонентской платы при повременной системе оплаты услуг</item>
         <item>86-От платы за подключение к сети ISDN</item>
         <item>87-От платы за устройство ISDN</item>
         <item>88-От соединений с использованием ISDN</item>
         <item>89-От предоставления доступа к ресурсам Интернет</item>
         <item>90-От дополнительных услуг</item>
         <item>91-От эфирного телевидения</item>
         <item>92-От кабельного телевидения</item>
         <item>93-ICDN</item>
         <item>94-Интеллектуальные сети</item>
         <item>95-Присоединение и пропуск графика</item>
         <item>96-Междугородная телефонная связь</item>
         <item>97-Международная телефонная связь</item>
         <item>98-Местная телефонная связь</item>
         <item>99-Услуги предоставленные с таксофонов</item>
         <item>100-Печатные издания (газеты,журналы)</item>
         <item>101-Писменная корреспонденция простая и заказная</item>
         <item>102-Писменная корреспонденция с объявленной ценностью</item>
         <item>103-Посылки</item>
         <item>104-Почтовые переводы денежных средств (без пенсий)</item>
         <item>105-Выплаты пенсий и пособий по поручениям и ведомостям</item>
         <item>106-Писменная корреспонденция</item>
         <item>107-Телеграммы</item>
         <item>108-Телеграммы международные</item>
         <item>109-Сообщения электронной почты</item>
         <item>110-Факсимильные сообщения</item>
         <item>111-Радиочастотные центры</item>
         <item>112-Другие услуги связи</item>
         <item>113-Плата за пересылку простого письма, массой до 20 г</item>
         <item>114-Плата за пересылку ценной бандероли, за каждые полные или неполные 500 г массы</item>
         <item>115-Плата за пересылку почтового денежного перевода, за 100 рублей переводимой суммы</item>
         <item>116-Плата за пересылку посылки наземным транспортом, массой 1 кг</item>
         <item>117-Плата за доставку центральных газет (за месяц)</item>
         <item>118-Плата за предоставление доступа к сети местной телефонной связи при абонентской системе оплаты услуг (за месяц)</item>
         <item>119-Плата за  предоставление доступа к сети местной телефонной связи при абонентской системе оплаты услуг – постоянная составляющая (за месяц)</item>
         <item>120-Плата за предоставление доступа к сети местной телефонной связи независимо от типа абонентской линии сети фиксированной телефонной связи</item>
         <item>121-Плата за предоставление междугородных телефонных соединений (разговоров) автоматическим способом, по магистральным каналам связи, на расстояние от 1201 до 3000 км, в период наибольшей нагрузки (за каждую полную или неполную минуту)</item>
         <item>122-Плата за отправку внутренней телеграммы-обыкновенной (за слово)</item>
         <item>123-Плата за предоставление магистральных телеграфных каналов при пропускной способности канала 50 Бод, протяженностью от 1201 до 3000 км (за полные или неполные сутки)</item>
         <item>124-Плата за разговор по абонентскому телеграфу с местным или иногородним абонентом на расстоянии до 600 км (за каждую полную или неполную минуту)</item>
         <item>125-Плата за предоставление магистральных каналов междугородной телефонной сети для передачи данных при номинальной загрузке каналов 32 мкВт, протяженностью от 1201 до 3000 км в период наибольшей нагрузки (за каждый полный или неполный час)</item>
         <item>126-Абонентская плата за пользование абонентской радиотрансляционной точкой  (за  месяц)</item>
         <item>127-Абонентская плата за оказание услуг мобильной связи (за месяц)</item>
         <item>1.АГ-Услуги связи для юридических лиц</item>
         <item>2.АГ-Услуги национальной почты</item>
         <item>3.АГ-Услуги местной телефонной связи</item>
         <item>4.АГ-Услуги междугородной телефонной связи</item>
         <item>5.АГ-Услуги документальной электросвязи</item>
         <item>6.АГ-Услуги связи по передаче данных по каналам связи</item>
         <item>7.АГ-Услуги проводного радиовещания</item>
         <item>8.АГ-Услуги подвижной связи</item>
         <item>9.АГ-Услуги электросвязи</item>
         <item>128-Плата за предоставление  фиксированного доступа к сети Интернет по выделенным каналам (за месяц)</item>
         <item>129-Плата за предоставление соединения с номерами абонентов операторов других сетей подвижной связи на территории Российской Федерации</item>
         <item>130-Плата за предоставление соединения с номерами абонентов других операторов фиксированной связи на территории Российской Федерации</item>
         <item>131-Плата за отправку телеграммы</item>
         <item>132-Плата за отправку международной телеграммы</item>
      </ref>
      <ref name="3362">
         <item>113-Плата за пересылку простого письма, массой до 20 г</item>
         <item>114-Плата за пересылку ценной бандероли, за каждые полные или неполные 500 г массы</item>
         <item>115-Плата за пересылку почтового денежного перевода, за 100 рублей переводимой суммы</item>
         <item>116-Плата за пересылку посылки наземным транспортом, массой 1 кг</item>
         <item>117-Плата за доставку центральных газет (за месяц)</item>
         <item>118-Плата за предоставление доступа к сети местной телефонной связи при абонентской системе оплаты услуг (за месяц)</item>
         <item>119-Плата за  предоставление доступа к сети местной телефонной связи при абонентской системе оплаты услуг – постоянная составляющая (за месяц)</item>
         <item>120-Плата за предоставление доступа к сети местной телефонной связи независимо от типа абонентской линии сети фиксированной телефонной связи</item>
         <item>121-Плата за предоставление междугородных телефонных соединений (разговоров) автоматическим способом, по магистральным каналам связи, на расстояние от 1201 до 3000 км, в период наибольшей нагрузки (за каждую полную или неполную минуту)</item>
         <item>122-Плата за отправку внутренней телеграммы-обыкновенной (за слово)</item>
         <item>123-Плата за предоставление магистральных телеграфных каналов при пропускной способности канала 50 Бод, протяженностью от 1201 до 3000 км (за полные или неполные сутки)</item>
         <item>124-Плата за разговор по абонентскому телеграфу с местным или иногородним абонентом на расстоянии до 600 км (за каждую полную или неполную минуту)</item>
         <item>125-Плата за предоставление магистральных каналов междугородной телефонной сети для передачи данных при номинальной загрузке каналов 32 мкВт, протяженностью от 1201 до 3000 км в период наибольшей нагрузки (за каждый полный или неполный час)</item>
         <item>126-Абонентская плата за пользование абонентской радиотрансляционной точкой  (за  месяц)</item>
         <item>127-Абонентская плата за оказание услуг мобильной связи (за месяц)</item>
         <item>128-Плата за предоставление  фиксированного доступа к сети Интернет по выделенным каналам (за месяц)</item>
      </ref>
      <ref name="s_prichizmcen">
         <item>1-Изменение объема производства/приобретения</item>
         <item>2-Заключение новых договоров</item>
         <item>3-Сезонное изменение цены/тарифа</item>
         <item>4-Изменение спроса</item>
         <item>5-Изменение мировых цен</item>
         <item>6-Изменение курсов валют</item>
         <item>7-Цены/тарифы установлены вышестоящей организацией</item>
         <item>8-Изменение затрат на производство или уровня рентабельности</item>
         <item>9-Изменение транспортных расходов, налогов или акцизов</item>
         <item>10-Другие причины изменения цены/тарифа</item>
         <item>11-В соответствии с нормативными актами органов власти</item>
         <item>12-Акции, скидки, распродажи</item>
         <item>13-Отсутствует изменение цены/тарифа или изменение незначительно</item>
         <item>14-Новый тариф, установленный организацией согласно приказу ФАС России</item>
         <item>15-Изменение расстояния перевозки груза</item>
         <item>16-Изменение типа подвижного состава</item>
         <item>17-Изменение размера разовой перевозки груза</item>
         <item>18-Изменение количества вагонов в отправке</item>
         <item>19-Изменение получателя груза</item>
         <item>20-Изменение направления перевозки груза</item>
         <item>21-Изменение пункта назначения</item>
         <item>22-Изменение типа судна</item>
         <item>23-Индексация цен/тарифов с учетом инфляции</item>
         <item>24-На основании приказа/распоряжения руководителя организации</item>
         <item>25-Изменение затрат на предоставление услуг</item>
         <item>26-Изменение платы за проезд грузовиков массой более 12 тонн</item>
         <item>27-Изменение налогов</item>
         <item>28-Изменение себестоимости строительства</item>
         <item>29-Изменение цен на внутреннем рынке Российской Федерации</item>
      </ref>
      <ref name="1000015722">
         <item>2-Заключение новых договоров</item>
         <item>4-Изменение спроса</item>
         <item>6-Изменение курсов валют</item>
         <item>7-Цены/тарифы установлены вышестоящей организацией</item>
         <item>11-В соответствии с нормативными актами органов власти</item>
         <item>23-Индексация цен/тарифов с учетом инфляции</item>
         <item>24-На основании приказа/распоряжения руководителя организации</item>
         <item>25-Изменение затрат на предоставление услуг</item>
         <item>27-Изменение налогов</item>
         <item>10-Другие причины изменения цены/тарифа</item>
         <item>13-Отсутствует изменение цены/тарифа или изменение незначительно</item>
      </ref>
   </refs>
   <java date="09.01.2025 16:55:25" />
   <restricts date="09.01.2025 16:55:25" />
   <hints date="09.01.2025 16:55:25" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="1-связь (тарифы).Сведения о тарифах на услуги связи для юридических лиц" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код организации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0616009" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код организации" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail" Id="mail" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел I. Тарифы на услуги связи для ...">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел I. Тарифы на услуги связи для юридических лиц без НДС, рублей" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование вида услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Код вида услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Тарифы на услуги связи, действующие в субъекте Российской Федерации, для организаций, финансируемых из соответствующих бюджетов (для бюджетных организаций)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Тарифы на услуги связи, действующие в субъекте Российской Федерации, для коммерческих организаций" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Тарифы на услуги связи, действовавшие в субъекте Российской Федерации, в IV квартале предыдущего года, для организаций, финансируемых из соответствующих бюджетов (для бюджетных организаций)" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Тарифы на услуги связи, действовавшие в субъекте Российской Федерации, в IV квартале предыдущего года, для коммерческих организаций" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Код причины изменения тарифа" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="4" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="5" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="6" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" IsDup="True" text="Наименование вида услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_svjaz" Descr="s1♣4♣3362" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: В, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" RefErrDescr="Столбец: 2, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" RefErrDescr="Столбец: 3, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 5, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_prichizmcen" Descr="♣4♣1000015722" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 1" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>