﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="1">
   <rshelper okud="0616006" code="616006005001" name="2-РЦ.СВЕДЕНИЯ О СОСТАВЕ РОЗНИЧНОЙ ЦЕНЫ И ЗАТРАТАХ ОРГАНИЗАЦИЙ  РОЗНИЧНОЙ ТОРГОВЛИ ПО ПРОДАЖЕ ОТДЕЛЬНЫХ ВИДОВ ТОВАРОВ" date="07-02-2024" shifr="f_1rc2rc" form="5" idp="01" obj="okpo">
      <controls>
         <control id="1" name="Если по отдельной строке заполнена графа 4, то должны быть заполнены графы 5-11" condition="{[1][*][4]}|&gt;|0" rule="{[1][*][5]}|&gt;|0  OR {[1][*][6]}|&gt;|0 OR {[1][*][7]}|&gt;|0 OR {[1][*][8]}|&gt;|0 OR {[1][*][9]}|&gt;|0 OR {[1][*][10]}|&gt;|0 OR {[1][*][11]}|&gt;|0" precision="1" tip="1" />
         <control id="2" name="Гр. 7 = гр.8 + гр.9 + гр.10" condition="" rule=" {[1][*][7]}|=|{[1][*][8]}+{[1][*][9]}+{[1][*][10]}" precision="1" tip="1" />
         <control id="3" name="Гр. 11 &lt; = гр.9" condition="" rule=" {[1][*][11]}|&lt;=|{[1][*][9]} " precision="1" tip="1" />
         <control id="4" name="графа 4 = графа 5 + графа 7" condition="" rule="{[1][*][4]}|=|{[1][*][5]}+{[1][*][7]}" tip="1" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_year">
         <item>2023-2023 год</item>
         <item>2024-2024 год</item>
         <item>2025-2025 год</item>
      </ref>
      <ref name="s_time">
         <item>0101-год</item>
      </ref>
      <ref name="S_GRTOV">
         <item>1-Все товары и услуги</item>
         <item>2-Все товары</item>
         <item>3-Базовый индекс потребительских цен</item>
         <item>4-Все товары (без алкогольных напитков)</item>
         <item>5-Продовольственные товары (без алкогольных напитков)</item>
         <item>6-Продовольственные товары</item>
         <item>7-Непродовольственные товары</item>
         <item>8-Алкогольные напитки</item>
         <item>9-Продовольственные товары (без учета продукции общественного питания)</item>
         <item>10-Мясопродукты</item>
         <item>11-Рыбопродукты</item>
         <item>12-Ткани</item>
         <item>14-Трикотажные изделия</item>
         <item>20-Макаронные и крупяные изделия</item>
         <item>21-Плодоовощная продукция, включая картофель</item>
         <item>22-Масло и жиры</item>
         <item>24-Чай, кофе, какао</item>
         <item>25-Соль, соус, специи, концентраты</item>
         <item>30-Одежда</item>
         <item>40-Лекарственные средства (по данным мониторинга)</item>
         <item>41-Медицинские товары</item>
         <item>42-Топливо моторное</item>
         <item>43-Моющие и чистящие средства</item>
         <item>44-Топливо моторное</item>
         <item>45-Топливо</item>
         <item>47-Одежда для детей школьного возраста</item>
         <item>48-Одежда для детей дошкольного возраста</item>
         <item>49-Белье для детей ясельного возраста</item>
         <item>50-Все товары необязательного пользования</item>
         <item>51-Продовольственные товары необязательного пользования</item>
         <item>52-Непродовольственные товары необязательного пользования</item>
         <item>53-Все товары и услуги (без товаров и услуг необязательного пользования)</item>
         <item>54-Все товары (без товаров необязательного пользования)</item>
         <item>55-Продовольственные товары (без товаров необязательного пользования)</item>
         <item>56-Непродовольственные товары (без товаров необязательного пользования)</item>
         <item>57-Услуги (без услуг необязательного пользования)</item>
         <item>58-Все товары и услуги необязательного пользования</item>
         <item>59-Услуги необязательного пользования</item>
         <item>60-Туристско-экскурсионные услуги</item>
         <item>61-Обслуживание туристов</item>
         <item>70-Все товары и услуги (без овощей, картофеля и фруктов)</item>
         <item>71-Все товары (без овощей, картофеля и фруктов)</item>
         <item>72-Продовольственные товары (без овощей, картофеля и фруктов)</item>
         <item>73-Автомобили, моторное топливо, ремонт</item>
         <item>74-Все товары (за исключением автомобилей, автомобильных деталей, мотоциклов, узлов и принадлежностей, моторного топлива)</item>
         <item>75-Оплата холодного водоснабжения и водоотведения</item>
         <item>76-Оплата горячего водоснабжения</item>
         <item>77-Жилищные услуги без аренды квартир у частных лиц</item>
         <item>78-Газ сетевой</item>
         <item>80-Все товары и услуги (без товаров и услуг, входящих в расчет БИПЦ)</item>
         <item>81-Ремонт, пошив одежды и обуви</item>
         <item>82-Ремонт и техническое обслуживание бытовой радиоэлектронной аппаратуры, бытовых машин и приборов</item>
         <item>83-Ремонт и техническое обслуживание транспортных средств</item>
         <item>84-Химическая чистка, услуги прачечных</item>
         <item>85-Ремонт жилищ</item>
         <item>86-Услуги фотоателье</item>
         <item>87-Услуги бань и душевых</item>
         <item>88-Услуги парикмахерских</item>
         <item>89-Ритуальные услуги</item>
         <item>90-Городской пассажирский транспорт</item>
         <item>91-Химчистка одежды</item>
         <item>92-Услуги прачечных</item>
         <item>93-Ремонт и строительство жилищ</item>
         <item>94-Услуги фотографий</item>
         <item>95-Услуги бань и душевых</item>
         <item>97-Ремонт холодильников, пылесосов, полотеров, стиральных и швейных машин</item>
         <item>98-Ремонт других бытовых приборов, ремонт и изготовление металлоизделий</item>
         <item>99-Ремонт и техобслуживание транспортных средств</item>
         <item>100-Мясо и птица</item>
         <item>101-Говядина</item>
         <item>103-Свинина</item>
         <item>104-Мясо птицы</item>
         <item>105-Фарш мясной, кг</item>
         <item>106-Пельмени, манты, равиоли, кг</item>
         <item>107-Печень говяжья, кг</item>
         <item>110-Мясо птицы</item>
         <item>111-Говядина (кроме бескостного мяса), кг</item>
         <item>112-Говядина бескостная, кг</item>
         <item>113-Свинина (кроме бескостного мяса), кг</item>
         <item>114-Куры охлажденные и мороженые, кг</item>
         <item>115-Окорочка куриные, кг</item>
         <item>116-Баранина (кроме бескостного мяса), кг</item>
         <item>117-Свинина бескостная, кг</item>
         <item>118-Мясо птицы, кг</item>
         <item>119-Мясо индейки, кг</item>
         <item>120-Мясо</item>
         <item>130-Мясо животных</item>
         <item>131-Говядина</item>
         <item>132-Свинина</item>
         <item>140-Полуфабрикаты мясные</item>
         <item>150-Субпродукты мясные</item>
         <item>200-Колбасные изделия и продукты из мяса и птицы</item>
         <item>201-Колбаса вареная, кг</item>
         <item>202-Сосиски, сардельки, кг</item>
         <item>204-Колбаса полукопченая и варено-копченая, кг</item>
         <item>205-Колбаса сырокопченая, кг</item>
         <item>206-Колбаса вареная I сорта, кг</item>
         <item>207-Колбаса вареная высшего сорта, кг</item>
         <item>208-Мясокопчености, кг</item>
         <item>209-Кулинарные изделия из птицы, кг</item>
         <item>210-Колбасы вареные</item>
         <item>220-Колбасные изделия</item>
         <item>224-Колбаса полукопченая, кг</item>
         <item>226-Колбаса вареная 1 и 2 сортов, кг</item>
         <item>230-Продукты из мяса и птицы копченые</item>
         <item>300-Консервы мясные</item>
         <item>301-Консервы мясные,  350 г</item>
         <item>302-Консервы мясные для детского питания, кг</item>
         <item>400-Рыба и морепродукты пищевые</item>
         <item>401-Рыба живая и охлажденная, кг</item>
         <item>402-Рыба мороженая (без деликатесной)</item>
         <item>403-Рыба охлажденная и мороженая разделанная лососевых пород, кг</item>
         <item>404-Филе рыбное, кг</item>
         <item>405-Рыба соленая, маринованная, копченая, кг</item>
         <item>406-Рыба живая, свежая или охлажденная, кг</item>
         <item>408-Рыба копченая, кг</item>
         <item>409-Рыба мороженая разделанная (кроме лососевых пород), кг</item>
         <item>411-Рыба мороженая неразделанная, кг</item>
         <item>412-Икра лососевых рыб, отечественная, кг</item>
         <item>413-Соленые и копченые деликатесные продукты из рыбы, кг</item>
         <item>414-Креветки мороженые неразделанные, кг</item>
         <item>415-Кальмары мороженые,кг</item>
         <item>420-Рыба мороженая (кроме сельди)</item>
         <item>430-Филе рыбное мороженое</item>
         <item>500-Сельди</item>
         <item>501-Сельдь соленая, кг</item>
         <item>502-Филе сельди соленое, кг</item>
         <item>600-Консервы рыбные</item>
         <item>601-Консервы рыбные натуральные и с добавлением масла, 350 г</item>
         <item>602-Консервы рыбные в томатном соусе, 350 г</item>
         <item>603-Пресервы рыбные, 350 г</item>
         <item>700-Масло животное (сливочное, топленое)</item>
         <item>701-Масло сливочное, кг</item>
         <item>800-Масло растительное</item>
         <item>801-Масло подсолнечное, кг</item>
         <item>802-Масло оливковое, л</item>
         <item>1000-Маргарин и маргариновая продукция</item>
         <item>1001-Маргарин, кг</item>
         <item>1100-Молоко и молочная продукция</item>
         <item>1101-Молоко, цена без стоимости посуды</item>
         <item>1102-Сметана, кг</item>
         <item>1103-Кисломолочные продукты, кг</item>
         <item>1104-Творог жирный, кг</item>
         <item>1105-Сырки творожные, глазированные шоколадом, 50 г</item>
         <item>1106-Творог нежирный, кг</item>
         <item>1107-Молоко цельное разливное, л</item>
         <item>1108-Молоко цельное пастеризованное, стерилизованное 2,5-3,2% жирности, л</item>
         <item>1109-Йогурт, 125 г</item>
         <item>1110-Молоко питьевое и молочный напиток</item>
         <item>1111-Молоко питьевое цельное пастеризованное 2,5-3,2% жирности, л</item>
         <item>1112-Молоко питьевое цельное стерилизованное 2,5-3,2% жирности, л</item>
         <item>1113-Молочный напиток пастеризованный 2,5-3,2% жирности, л</item>
         <item>1114-Молочный напиток стерилизованный 2,5-3,2% жирности, л</item>
         <item>1115-Молоко сухое цельное, кг</item>
         <item>1120-Молоко питьевое</item>
         <item>1121-Молоко сгущенное с сахаром, 400 г</item>
         <item>1122-Сметана 15-20 % жирности, кг</item>
         <item>1123-Смеси сухие молочные для детского питания, кг</item>
         <item>1130-Молочный напиток</item>
         <item>1140-Творог</item>
         <item>1200-Сыр</item>
         <item>1201-Сыры сычужные твердые и мягкие, кг</item>
         <item>1202-Сыры плавленые, кг</item>
         <item>1203-Национальные сыры и брынза, кг</item>
         <item>1300-Консервы овощные</item>
         <item>1301-Консервы овощные закусочные, обеденные, кг</item>
         <item>1302-Овощи натуральные консервированные, маринованные, кг</item>
         <item>1303-Консервы овощные для детского питания, кг</item>
         <item>1304-Консервы томатные, кг</item>
         <item>1305-Кетчуп, кг</item>
         <item>1400-Консервы фруктово-ягодные</item>
         <item>1401-Соки фруктовые, л</item>
         <item>1402-Консервы фруктово-ягодные для детского питания, кг</item>
         <item>1500-Яйца</item>
         <item>1501-Яйца куриные, 10 шт.</item>
         <item>1600-Сахар</item>
         <item>1601-Сахар-песок, кг</item>
         <item>1602-Сахар-песок из сахарной свеклы, кг</item>
         <item>1700-Кондитерские изделия</item>
         <item>1701-Печенье, кг</item>
         <item>1702-Пряники, кг</item>
         <item>1704-Карамель, ирис</item>
         <item>1705-Конфеты, глазированные шоколадом, шоколад</item>
         <item>1707-Зефир, пастила, кг</item>
         <item>1708-Какао, кг</item>
         <item>1710-Шоколад и изделия кондитерские сахаристые</item>
         <item>1711-Карамель, кг</item>
         <item>1712-Конфеты мягкие, глазированные шоколадом, кг</item>
         <item>1713-Набор шоколадных конфет (типа Ассорти) в коробке</item>
         <item>1714-Шоколад, кг</item>
         <item>1715-Кексы, рулеты, кг</item>
         <item>1716-Торты, кг</item>
         <item>1717-Жевательная резинка, упаковка</item>
         <item>1718-Конфеты шоколадные натуральные и с добавками, кг</item>
         <item>1720-Конфеты шоколадные</item>
         <item>1730-Изделия мучные кондитерские</item>
         <item>1800-Варенье, джем, повидло, мед</item>
         <item>1801-Варенье, джем, повидло, кг</item>
         <item>1802-Мёд пчелиный натуральный, кг</item>
         <item>1900-Чай черный, байховый</item>
         <item>1902-Кофе натуральный растворимый, кг</item>
         <item>1903-Чай черный байховый, кг</item>
         <item>1904-Кофе натуральный в зернах и молотый, кг</item>
         <item>1905-Чай черный байховый пакетированный, 25 пакетиков</item>
         <item>1910-Кофе</item>
         <item>1920-Чай</item>
         <item>2000-Соль</item>
         <item>2001-Майонез, кг</item>
         <item>2002-Соль поваренная пищевая, кг</item>
         <item>2004-Перец черный (горошек), кг</item>
         <item>2005-Соль йодированная пищевая, кг</item>
         <item>2006-Сухие супы в пакетах, 100 г</item>
         <item>2100-Мука</item>
         <item>2101-Мука пшеничная, кг</item>
         <item>2102-Мука пшеничная 1-2 сортов</item>
         <item>2103-Мука пшеничная высшего сора</item>
         <item>2200-Хлеб и хлебобулочные изделия</item>
         <item>2201-Хлеб из ржаной муки и из смеси муки ржаной и пшеничной, кг</item>
         <item>2202-Хлеб и булочные изделия из пшеничной муки высшего сорта, кг</item>
         <item>2203-Хлеб и булочные изделия из пшеничной муки 1 и 2 сортов, кг</item>
         <item>2204-Булочные изделия сдобные из муки высшего сорта штучные, кг</item>
         <item>2205-Бараночные изделия, кг</item>
         <item>2206-Хлопья из злаков (сухие завтраки), кг</item>
         <item>2210-Хлеб и булочные изделия из пшеничной муки</item>
         <item>2300-Крупа и бобовые</item>
         <item>2301-Рис шлифованный, кг</item>
         <item>2302-Крупа манная, кг</item>
         <item>2303-Пшено, кг</item>
         <item>2304-Крупа гречневая</item>
         <item>2305-Крупа овсяная и перловая</item>
         <item>2306-Горох и фасоль, кг</item>
         <item>2307-Крупа гречневая-ядрица, кг</item>
         <item>2308-Крупы овсяная и перловая, кг</item>
         <item>2309-Овсяные хлопья "Геркулес", кг</item>
         <item>2400-Макаронные изделия</item>
         <item>2401-Вермишель, кг</item>
         <item>2402-Макароны</item>
         <item>2403-Макаронные изделия из пшеничной муки высшего сорта, кг</item>
         <item>2500-Картофель</item>
         <item>2501-Картофель, кг</item>
         <item>2600-Овощи</item>
         <item>2601-Капуста белокочанная свежая, кг</item>
         <item>2603-Лук репчатый, кг</item>
         <item>2604-Свёкла столовая, кг</item>
         <item>2605-Морковь, кг</item>
         <item>2610-Чеснок</item>
         <item>2611-Чеснок, кг</item>
         <item>2621-Огурцы свежие, кг</item>
         <item>2623-Помидоры свежие, кг</item>
         <item>2631-Овощи замороженные, кг</item>
         <item>2700-Фрукты и цитрусовые</item>
         <item>2701-Яблоки, кг</item>
         <item>2702-Груши, кг</item>
         <item>2703-Апельсины, кг</item>
         <item>2704-Виноград, кг</item>
         <item>2705-Лимоны, кг</item>
         <item>2706-Сухофрукты, кг</item>
         <item>2711-Бананы, кг</item>
         <item>2712-Орехи, кг</item>
         <item>2800-Водка и ликероводочные изделия</item>
         <item>2801-Водка, цена без стоимости посуды</item>
         <item>2802-Настойки горькие крепкие, ликеры и другие ликеро-водочные изделия, цена без стоимости посуды</item>
         <item>2803-Водка крепостью 40% об.спирта и выше обыкновенного качества, л</item>
         <item>2804-Водка крепостью 40% об.спирта и выше, повышенного качества, типа "Посольская" , "Пшеничная" и т.п., л</item>
         <item>2805-Водка крепостью 40% и выше, обыкновенного качества, типа "RASPUTIN","WHITE EAGLE","KREMLYOVSKYA" и т.п.,  литр</item>
         <item>2806-Водка крепостью 40% об.спирта и выше, повышенного качества, типа SMIRNOFF, FINLAND, ABSOLUT, л</item>
         <item>2807-Настойки горькие крепостью свыше 28% об.спирта, л</item>
         <item>2808-Ликеры десертные крепостью до 28% об.спирта, л</item>
         <item>2809-Водка крепостью 40% об. спирта и выше повышенного качества, л</item>
         <item>2810-Водка</item>
         <item>2811-Водка крепостью 40% об. спирта и выше, л</item>
         <item>2900-Вина виноградные</item>
         <item>2902-Вино виноградное крепленое крепостью до 20% об.спирта, л</item>
         <item>2903-Вино виноградное столовое (сухое, полусухое, полусладкое) крепостью до 14% об.спирта и содержанием до 8% сахара, л</item>
         <item>3000-Коньяк</item>
         <item>3001-Коньяк, цена без стоимости посуды</item>
         <item>3002-Коньяк ординарный отечественный, л</item>
         <item>3003-Коньяк импортный, л</item>
         <item>3100-Шампанское</item>
         <item>3101-Шампанское, цена без стоимости посуды</item>
         <item>3102-Вино игристое отечественное, л</item>
         <item>3103-Вино игристое импортное, л</item>
         <item>3200-Пиво</item>
         <item>3201-Пиво отечественное, л</item>
         <item>3202-Пиво зарубежных торговых марок, л</item>
         <item>3300-Напитки безалкогольные</item>
         <item>3302-Безалкогольные напитки (отечественные), цена без стоимости посуды</item>
         <item>3303-Вода минеральная и питьевая, л</item>
         <item>3304-Безалкогольные напитки (импортные), цена без стоимости посуды</item>
         <item>3305-Напитки газированные, л</item>
         <item>3400-Мороженое</item>
         <item>3401-Мороженое сливочное отечественное, кг</item>
         <item>3402-Мороженое сливочное импортное, 1000 мл</item>
         <item>3403-Мороженое сливочное, кг</item>
         <item>3600-Общественное питание</item>
         <item>3601-Обед в ресторане, на 1 человека</item>
         <item>3602-Кофе в организациях быстрого обслуживания, 200 г</item>
         <item>3604-Обед на предприятии общественного питания</item>
         <item>3605-Обед в столовой в организации, на 1 человека</item>
         <item>3606-Обед в столовой, кафе, закусочной (кроме столовой в организации), на 1 человека</item>
         <item>3607-Ужин в ресторане, на 1 человека</item>
         <item>3608-Продукция предприятий общественного питания быстрого обслуживания (сэндвич типа "Гамбургер"), шт.</item>
         <item>3700-Ткани хлопчатобумажные</item>
         <item>3701-Ткани ситцевые</item>
         <item>3702-Ткани хлопчатобумажные бельевые</item>
         <item>3708-Ситец набивной отечественный, м</item>
         <item>3709-Ткани хлопчатобумажные бельевые, м</item>
         <item>3800-Ткани шерстяные</item>
         <item>3802-Ткани костюмные шерстяные или полушерстяные</item>
         <item>3806-Ткань костюмная полушерстяная, м</item>
         <item>3807-Ткань костюмная шерстяная, м</item>
         <item>3808-Ткань костюмная шерстяная и полушерстяная, м</item>
         <item>3900-Ткани шелковые</item>
         <item>3902-Ткань платьевая из искусственного или синтетического шелка, м</item>
         <item>3903-Ткани декоративные для изготовления штор и занавесей, м</item>
         <item>4000-Ткани льняные</item>
         <item>4001-Ткани льняные, полульняные простынные, м</item>
         <item>4050-Полотенца</item>
         <item>4052-Полотенце личное, шт.</item>
         <item>4054-Полотенце банное, шт.</item>
         <item>4056-Полотенце кухонное, шт.</item>
         <item>4100-Одежда и белье</item>
         <item>4110-Одежда мужская</item>
         <item>4113-Куртка мужская с верхом из плащевых тканей утепленная, шт.</item>
         <item>4114-Плащ мужской из смесовых тканей, шт.</item>
         <item>4115-Костюм мужской из шерстяных или полушерстяных тканей</item>
         <item>4116-Брюки мужские из полушерстяных или смесовых тканей, шт.</item>
         <item>4117-Брюки мужские из джинсовой ткани (джинсы), шт.</item>
         <item>4118-Сорочка верхняя мужская из хлопчатобумажных или смесовых тканей, шт.</item>
         <item>4119-Куртка мужская из натуральной кожи (неутепленная), удлиненная</item>
         <item>4120-Куртка мужская из натуральной кожи, шт.</item>
         <item>4121-Костюм-двойка мужской из шерстяных, полушерстяных или смесовых  тканей, шт.</item>
         <item>4122-Куртка мужская демисезонная с верхом из плащевых тканей, шт.</item>
         <item>4123-Куртка мужская зимняя с верхом из плащевых тканей, шт.</item>
         <item>4124-Трусы мужские из хлопчатобумажной ткани, шт.</item>
         <item>4125-Брюки женские из полушерстяных или смесовых тканей, шт.</item>
         <item>4126-Пиджак, жакет женский из шерстяных, полушерстяных или смесовых тканей, шт.</item>
         <item>4127-Костюм-двойка женский из трикотажного полотна, шт.</item>
         <item>4128-Куртка мужская без утеплителя (ветровка), шт.</item>
         <item>4129-Куртка женская без утеплителя (ветровка), шт.</item>
         <item>4130-Одежда женская</item>
         <item>4132-Пальто женское демисезонное из шерстяных или полушерстяных тканей, шт.</item>
         <item>4133-Пальто (полупальто) женское с верхом из плащевых тканей, шт.</item>
         <item>4134-Плащ женский, шт.</item>
         <item>4135-Куртка женская из смесовых тканей, утепленная синтепоном</item>
         <item>4137-Платье женское из смесовых тканей или легкого трикотажного полотна, шт.</item>
         <item>4138-Халат, платье женское, из хлопчатобумажных тканей</item>
         <item>4139-Юбка женская из полушерстяных или смесовых тканей, шт.</item>
         <item>4140-Блузка женская из шелковых или синтетических тканей</item>
         <item>4141-Сорочка ночная женская, шт.</item>
         <item>4142-Куртка женская из натуральной кожи, шт.</item>
         <item>4143-Костюм-двойка женский из шерстяных или полушерстяных тканей, шт.</item>
         <item>4144-Пальто женское зимнее из шерстяных или полушерстяных тканей  с меховым воротником, шт.</item>
         <item>4145-Блузка женская, шт.</item>
         <item>4146-Платье (платье-костюм) женское из полушерстяных, смесовых тканей, шт.</item>
         <item>4147-Халат женский, шт.</item>
         <item>4148-Платье (платье-костюм) женское из хлопчатобумажных или смесовых тканей, шт.</item>
         <item>4149-Пальто (полупальто)  зимнее женское с верхом из смесовых тканей, утепленное искусственным мехом (пухо-пером, двойным или тройным синтепоном), шт.</item>
         <item>4150-Одежда детская</item>
         <item>4153-Куртка для детей школьного возраста с верхом из плащевых тканей утепленная, шт.</item>
         <item>4154-Брюки для детей школьного возраста из полушерстяных тканей, шт.</item>
         <item>4155-Брюки для детей школьного возраста из джинсовой ткани, шт.</item>
         <item>4157-Платье (платье-костюм, сарафан) для девочек школьного возраста из полушерстяных, смесовых  тканей, шт.</item>
         <item>4158-Блузка для девочек школьного возраста, шт.</item>
         <item>4159-Платье (сарафан) для девочек школьного возраста  из хлопчатобумажных или смесовых тканей летнее, шт.</item>
         <item>4161-Сорочка верхняя для мальчиков школьного возраста, шт.</item>
         <item>4162-Куртка для детей школьного возраста демисезонная, с верхом из плащевых тканей, шт.</item>
         <item>4163-Юбка для девочек школьного возраста из полушерстяных тканей, шт.</item>
         <item>4164-Куртка для детей школьного возраста зимняя, с верхом из плащевых тканей, шт.</item>
         <item>4165-Платье (платье-костюм) женское из полушерстяных или смесовых тканей, шт.</item>
         <item>4168-Пальто (полупальто) для детей школьного возраста демисезонное, с верхом из плащевых, смесовых или синтетических тканей,  шт.</item>
         <item>4169-Куртка для детей школьного возраста с верхом из плащевых тканей без утеплителя (ветровка), шт.</item>
         <item>4172-Сорочка верхняя для мальчиков дошкольного возраста, шт.</item>
         <item>4173-Комбинезон (костюм) утепленный для детей дошкольного возраста, шт.</item>
         <item>4174-Платье (сарафан) летнее для девочек дошкольного возраста, шт.</item>
         <item>4176-Пеленки для новорожденных, шт.</item>
         <item>4177-Ползунки из хлопчатобумажного трикотажного полотна, шт.</item>
         <item>4178-Пижама детская, шт.</item>
         <item>4179-Платье для девочек дошкольного возраста (рост 92-122 см) из полушерстяных или смесовых тканей, шт.</item>
         <item>4180-Куртка для детей дошкольного возраста с верхом из плащевых тканей утепленная, шт.</item>
         <item>4181-Белье для новорожденных и детей ясельного возраста, шт.</item>
         <item>4182-Куртка для детей дошкольного возраста демисезонная с верхом из плащевых тканей, шт.</item>
         <item>4183-Брюки для детей дошкольного возраста (рост 92-122 см) из полушерстяных или смесовых тканей, шт.</item>
         <item>4184-Брюки из джинсовой ткани для детей дошкольного возраста (рост 92-122 см), шт.</item>
         <item>4185-Куртка для детей дошкольного возраста зимняя из смесовых или синтетических тканей, утепленная искусственным мехом (пухо-пером, тройным синтепоном), шт.</item>
         <item>4188-Комбинезон утепленный для детей до одного года, шт.</item>
         <item>4190-Белье постельное</item>
         <item>4191-Наволочка</item>
         <item>4192-Простыня (кроме махровой)</item>
         <item>4193-Пододеяльник</item>
         <item>4194-Одеяло стеганое, шт.</item>
         <item>4195-Комплект постельного белья полутораспальный из хлопчатобумажной ткани, комплект</item>
         <item>4196-Наволочка из хлопчатобумажной ткани, шт.</item>
         <item>4197-Простыня из хлопчатобумажной ткани, шт.</item>
         <item>4198-Пододеяльник из хлопчатобумажной ткани, шт.</item>
         <item>4199-Подушка, шт.</item>
         <item>4200-Меха и меховые изделия</item>
         <item>4201-Пальто или полупальто женское из овчины, каракуля и др. видов меха</item>
         <item>4202-Пальто детское меховое</item>
         <item>4203-Мужской меховой головной убор из овчины, каракуля, кролика и др. видов меха</item>
         <item>4204-Женский меховой головной убор из каракуля, норки, песца, лисицы, др. видов меха</item>
         <item>4205-Детский меховой головной убор</item>
         <item>4206-Пальто женское из нутрии, шт.</item>
         <item>4207-Пальто женское из каракуля, шт.</item>
         <item>4208-Пальто женское из норки (подбор из кусочков)</item>
         <item>4209-Пальто детское меховое из овчины или кролика (размер 48-60)</item>
         <item>4210-Пальто детское меховое или дубленка, шт.</item>
         <item>4211-Меховой головной убор мужской из натурального меха, шт.</item>
         <item>4212-Мужской меховой головной убор (ушанка) из норки</item>
         <item>4213-Женский меховой головной убор из норки</item>
         <item>4214-Женский меховой головной убор из лисицы, песца</item>
         <item>4215-Головной убор мужской из овчины, меха кролика или комбинированный с кожей, замшей, утепленный, шт.</item>
         <item>4216-Меховой головной убор женский из натурального меха, шт.</item>
         <item>4217-Меховой головной убор детский, шт.</item>
         <item>4218-Головной убор женский из овчины, меха кролика,  искусственного меха,  или комбинированный с кожей, замшей, утепленный, шт.</item>
         <item>4219-Пальто женское меховое и дубленка, шт.</item>
         <item>4400-Верхний трикотаж, прочие изделия верхнего трикотажа</item>
         <item>4401-Джемпер, свитер, жакет для взрослых</item>
         <item>4402-Джемпер для детей школьного возраста, шт.</item>
         <item>4403-Костюм спортивный для взрослых, шт.</item>
         <item>4404-Костюм спортивный для детей школьного возраста, шт.</item>
         <item>4405-Костюм трикотажный для детей ясельного возраста, шт.</item>
         <item>4408-Джемпер мужской, шт.</item>
         <item>4409-Джемпер женский, шт.</item>
         <item>4410-Трикотажный головной убор мужской, шт.</item>
         <item>4411-Трикотажный головной убор женский, шт.</item>
         <item>4412-Трикотажная шапочка детская, шт.</item>
         <item>4413-Перчатки трикотажные мужские, пара</item>
         <item>4414-Перчатки трикотажные женские, пара</item>
         <item>4415-Варежки (перчатки) детские, пара</item>
         <item>4416-Джемпер (свитер) для детей дошкольного возраста (рост 92-122 см), шт.</item>
         <item>4417-Костюм трикотажный для детей дошкольного возраста, комплект</item>
         <item>4500-Бельевой трикотаж</item>
         <item>4501-Трусы мужские из хлопчатобумажного трикотажного полотна, шт.</item>
         <item>4502-Майка, футболка мужская бельевая, шт.</item>
         <item>4503-Футболка детская, шт.</item>
         <item>4504-Трусы женские, шт.</item>
         <item>4505-Трусы детские, шт.</item>
         <item>4506-Майка детская, шт.</item>
         <item>4507-Комбинация женская трикотажная, шт.</item>
         <item>4508-Майка, футболка женская бельевая, шт.</item>
         <item>4600-Чулочно-носочные изделия</item>
         <item>4601-Колготки женские эластичные, шт.</item>
         <item>4602-Чулки женские</item>
         <item>4603-Носки мужские, пара</item>
         <item>4604-Носки, гольфы детские, пара</item>
         <item>4605-Колготки детские, шт.</item>
         <item>4606-Колготки женские эластичные плотностью 15-20 DEN, шт.</item>
         <item>4607-Колготки женские эластичные плотностью свыше 20 DEN, шт.</item>
         <item>4700-Обувь кожаная, текстильная и комбинированная</item>
         <item>4710-Обувь женская</item>
         <item>4711-Сапоги, сапожки кожаные на утепленной подкладке мужские</item>
         <item>4712-Сапоги женские зимние с верхом из натуральной кожи, пара</item>
         <item>4713-Сапоги женские осенние с верхом из натуральной кожи, пара</item>
         <item>4714-Ботинки, полуботинки кожаные мужские</item>
         <item>4715-Туфли женские закрытые с верхом из натуральной кожи, пара</item>
         <item>4717-Туфли летние женские кожаные</item>
         <item>4718-Туфли женские модельные</item>
         <item>4721-Кроссовая обувь для взрослых</item>
         <item>4722-Сапоги женские осенние, высокие с верхом из натуральной кожи, на подошве из синтетического материала, пара</item>
         <item>4723-Сапожки женские короткие, ботинки с верхом из натуральной кожи, на подошве из синтетического материала, пара</item>
         <item>4724-Туфли женские закрытые с верхом из искусственной кожи, пара</item>
         <item>4725-Туфли женские летние, босоножки  с верхом из искусственной кожи, пара</item>
         <item>4726-Туфли женские модельные с верхом из натуральной кожи, пара</item>
         <item>4727-Сапоги женские зимние, на утепленной подкладке (кроме натурального меха), подошве из синтетического материала, пара</item>
         <item>4728-Сапоги (сапожки, ботинки) женские осенние с верхом из искусственной кожи, на подошве из синтетического материала, пара</item>
         <item>4730-Обувь детская</item>
         <item>4731-Сапоги, ботинки для детей школьного возраста зимние с верхом из натуральной кожи, пара</item>
         <item>4734-Сапоги, ботинки зимние для детей школьного возраста  на утепленной подкладке (кроме натурального меха), пара</item>
         <item>4735-Ботинки, полуботинки для детей дошкольного возраста, пара</item>
         <item>4736-Ботинки, полуботинки детские школьные</item>
         <item>4738-Туфли детские летние (сандалеты), пара</item>
         <item>4741-Кроссовая обувь для детей</item>
         <item>4742-Ботинки, полуботинки для детей школьного возраста (размер 21-23) с верхом из натуральной кожи, подошва из синтетического материала, пара</item>
         <item>4743-Ботинки, полуботинки для детей школьного возраста (размер 21-23), с верхом из искусственной кожи, подошва из синтетического материала</item>
         <item>4744-Кроссовые туфли для детей, пара</item>
         <item>4745-Кроссовые туфли детские с верхом из натуральной кожи (размер 16-22), пара</item>
         <item>4746-Ботинки, полуботинки для детей школьного возраста, пара</item>
         <item>4747-Обувь домашняя с текстильным верхом для взрослых, пара</item>
         <item>4748-Обувь домашняя с текстильным верхом для детей, пара</item>
         <item>4749-Сапоги, ботинки зимние  (валенки) для детей дошкольного возраста (размер 26-29), пара</item>
         <item>4750-Обувь мужская</item>
         <item>4751-Сапоги, ботинки мужские зимние с верхом из натуральной кожи, пара</item>
         <item>4752-Полуботинки, туфли мужские с верхом из натуральной кожи, пара</item>
         <item>4753-Полуботинки мужские с верхом из искусственной кожи, пара</item>
         <item>4754-Сапоги мужские на утепленной подкладке (кроме натурального меха), подошве из синтетического материала, пара</item>
         <item>4760-Обувь домашняя</item>
         <item>4770-Обувь кроссовая и спортивная для взрослых</item>
         <item>4771-Кроссовые туфли для взрослых с верхом из искусственной кожи, пара</item>
         <item>4772-Кроссовые туфли для взрослых с верхом из натуральной кожи, пара</item>
         <item>4800-Обувь резиновая</item>
         <item>4801-Сапоги для взрослых и детей цельнорезиновые, пара</item>
         <item>4802-Сапоги цельнорезиновые для детей, пара</item>
         <item>4803-Сапоги цельнорезиновые для взрослых, пара</item>
         <item>5000-Мыло хозяйственное</item>
         <item>5001-Мыло хозяйственное, 200 г</item>
         <item>5100-Моющие средства пастообразные, порошкообразные</item>
         <item>5101-Порошок стиральный, кг</item>
         <item>5102-Жидкие чистящие и моющие средства, л</item>
         <item>5200-Мыло туалетное</item>
         <item>5201-Мыло туалетное, 100 г</item>
         <item>5300-Парфюмерно-косметические товары</item>
         <item>5301-Одеколон, 100 мл</item>
         <item>5302-Духи</item>
         <item>5303-Шампунь, 250 мл</item>
         <item>5304-Крем для рук или лица</item>
         <item>5305-Паста зубная</item>
         <item>5307-Духи отечественные, 10 мл</item>
         <item>5308-Духи импортные, 10 мл</item>
         <item>5309-Туалетная вода, 100 мл</item>
         <item>5311-Крем для лица, 100 г (100 мл)</item>
         <item>5312-Крем для рук, 100 г (100 мл)</item>
         <item>5313-Паста зубная, 100 г (100 мл)</item>
         <item>5314-Крем для лица отечественный, 100 г</item>
         <item>5315-Крем для лица импортный, 100 мл</item>
         <item>5316-Паста зубная отечественная, 100 г</item>
         <item>5317-Паста зубная импортная, 100 мл</item>
         <item>5318-Тушь для ресниц, шт.</item>
         <item>5319-Краска для волос, шт.</item>
         <item>5400-Галантерея</item>
         <item>5401-Бюстгальтер, шт.</item>
         <item>5402-Сумка женская с верхом из искусственной кожи, шт.</item>
         <item>5403-Ранец, рюкзак для школьников, шт.</item>
         <item>5405-Зонт, шт.</item>
         <item>5406-Щетка зубная, шт.</item>
         <item>5409-Сумка женская с верхом из натуральной кожи, шт.</item>
         <item>5410-Ремень мужской, шт.</item>
         <item>5411-Тюль, полотно гардинное, м</item>
         <item>5412-Перчатки из натуральной кожи, пара</item>
         <item>5414-Шарф из шерстяной, полушерстяной, синтетической или смесовой пряжи для детей, шт.</item>
         <item>5415-Расческа пластмассовая,  штука</item>
         <item>5418-Платок носовой, шт.</item>
         <item>5419-Коляска для новорожденного, шт.</item>
         <item>5500-Нитки</item>
         <item>5501-Нитки швейные, катушка</item>
         <item>5600-Табачные изделия</item>
         <item>5601-Папиросы, пачка</item>
         <item>5602-Сигареты с фильтром отечественные, пачка</item>
         <item>5603-Сигареты без фильтра отечественные, пачка</item>
         <item>5604-Сигареты с фильтром зарубежных торговых марок, пачка</item>
         <item>5700-Спички</item>
         <item>5701-Спички, коробок</item>
         <item>5800-Мебель</item>
         <item>5801-Стол письменный, шт.</item>
         <item>5802-Шкаф для платья и белья, шт.</item>
         <item>5803-Стол обеденный, шт.</item>
         <item>5804-Стул</item>
         <item>5805-Диван-кровать</item>
         <item>5806-Набор корпусной мебели (стенка)</item>
         <item>5807-Набор мягкой мебели, комплект</item>
         <item>5808-Набор мебели для спальни</item>
         <item>5809-Набор кухонной мебели</item>
         <item>5810-Матрас детский, шт.</item>
         <item>5811-Диван-кровать, шт.</item>
         <item>5812-Набор корпусной мебели, комплект</item>
         <item>5813-Набор мягкой мебели: диван и два кресла, обивка из ворсовых тканей (плюш, велюр, бархат), диван и кресла с мягкими подлокотниками, комплект</item>
         <item>5814-Набор мягкой мебели: диван и два кресла, обивка из декоративных гобеленовых тканей, комплект</item>
         <item>5815-Набор мебели для спальни, комплект</item>
         <item>5816-Набор кухонной мебели, комплект</item>
         <item>5817-Стул с мягким сиденьем, шт.</item>
         <item>5818-Шкаф-вешалка для прихожей, шт.</item>
         <item>5819-Шкаф навесной кухонный (полка), двухстворчатый, шт.</item>
         <item>5820-Кровать для новорожденных,шт.</item>
         <item>5821-Стол рабочий кухонный, шт.</item>
         <item>5822-Табурет для кухни, шт.</item>
         <item>5823-Зеркало навесное для ванной комнаты, шт.</item>
         <item>5900-Ковры и ковровые изделия</item>
         <item>5902-Ковер шерстяной, полушерстяной, м2</item>
         <item>5903-Ковер, ковровое покрытие (палас) синтетический, м2</item>
         <item>6000-Металлическая посуда и металлические предметы домашнего обихода</item>
         <item>6002-Кастрюля из эмалированной или нержавеющей стали, шт.</item>
         <item>6007-Комплект столовых приборов из нержавеющей стали, комплект на 1 человека</item>
         <item>6008-Чайник стальной эмалированный, шт.</item>
         <item>6009-Сковорода с антипригарным покрытием, шт.</item>
         <item>6100-Стеклянная посуда</item>
         <item>6101-Стеклянная посуда разная (стакан, рюмка, фужер)</item>
         <item>6103-Рюмка, фужер из простого стекла, шт.</item>
         <item>6200-Фарфоро-фаянсовая посуда</item>
         <item>6201-Тарелка обеденная мелкая или глубокая, шт.</item>
         <item>6202-Кружка, чашка чайная с блюдцем, шт.</item>
         <item>6300-Часы</item>
         <item>6301-Часы наручные</item>
         <item>6302-Часы будильник, шт.</item>
         <item>6303-Часы наручные механические, шт.</item>
         <item>6304-Часы наручные кварцевые, шт.</item>
         <item>6305-Часы наручные, шт.</item>
         <item>6400-Электротовары и другие бытовые приборы</item>
         <item>6401-Холодильник</item>
         <item>6402-Машина стиральная</item>
         <item>6403-Электропылесос</item>
         <item>6404-Электроутюг с терморегулятором, пароувлажнителем, шт.</item>
         <item>6406-Электрические лампы нормальные осветительные</item>
         <item>6408-Холодильник двухкамерный, емкостью 250-350 л, отечественный, шт.</item>
         <item>6409-Холодильник двухкамерный, емкостью 250-350 л, импортный, шт.</item>
         <item>6410-Морозильник, емкостью 200-240 л, отечественный, шт.</item>
         <item>6411-Машина стиральная автоматическая импортная, шт.</item>
         <item>6412-Машина стиральная малогабаритная, шт.</item>
         <item>6413-Электропылесос напольный, шт.</item>
         <item>6414-Электроутюг  мощностью до 1800 Вт, отечественный,  производства стран СНГ или Юго-Восточной Азии, шт.</item>
         <item>6415-Электроутюг с автоматическим терморегулятором, пароувлажнителем, импортный, шт.</item>
         <item>6416-Лампа электрическая осветительная, шт.</item>
         <item>6417-Машина стиральная автоматическая отечественная, шт.</item>
         <item>6418-Светильник потолочный, шт.</item>
         <item>6419-Холодильник компрессионный, напольный, однокамерный, класс **, емкость холодильной камеры до 250 л, отечественного производства и производства стран СНГ, шт.</item>
         <item>6420-Холодильники бытовые</item>
         <item>6421-Холодильник "ЗИЛ" трехкамерный (аналоги "Стинол", "Норд"), шт.</item>
         <item>6422-Холодильник ("Минск", "Бирюса") двух - трехкамерный, шт.</item>
         <item>6423-Печь микроволновая, шт.</item>
         <item>6424-Плита бытовая, шт.</item>
         <item>6425-Электрочайник, шт.</item>
         <item>6426-Миксер, блендер, шт.</item>
         <item>6427-Батарейки электрические типа АА, шт.</item>
         <item>6428-Машина стиральная автоматическая, шт.</item>
         <item>6429-Холодильник двухкамерный, емкостью 250-360 л, шт.</item>
         <item>6430-Стиральные машины бытовые</item>
         <item>6431-Лампа энергосберегающая, шт.</item>
         <item>6432-Дрель электрическая, шт.</item>
         <item>6433-Триммер электрический, шт.</item>
         <item>6440-Инструменты и оборудование</item>
         <item>6441-Дрель электрическая, шт.</item>
         <item>6442-Триммер, шт.</item>
         <item>6500-Бумажно-беловые товары</item>
         <item>6501-Тетрадь школьная, шт.</item>
         <item>6502-Бумага туалетная, рулон</item>
         <item>6503-Прокладки женские гигиенические ежедневные, 10 шт.</item>
         <item>6504-Подгузники детские бумажные, 10 шт.</item>
         <item>6600-Школьно-письменные принадлежности и канцелярские товары</item>
         <item>6601-Альбом для рисования, шт.</item>
         <item>6602-Авторучка шариковая отечественная</item>
         <item>6603-Карандаш чернографитный, шт.</item>
         <item>6604-Набор фломастеров, набор</item>
         <item>6606-Авторучка шариковая, шт.</item>
         <item>6700-Печатные издания</item>
         <item>6701-Ежедневная газета (в розницу)</item>
         <item>6704-Книга художественная в твердой обложке</item>
         <item>6705-Ежедневная газета в розницу, шт.</item>
         <item>6706-Еженедельная газeта в розницу, шт.</item>
         <item>6707-Книга детективно-приключенческого жанра, шт.</item>
         <item>6708-Учебник, учебное пособие, дидактический материал для общеобразовательной школы, шт.</item>
         <item>6800-Велосипеды и мотоциклы</item>
         <item>6801-Велосипед дорожный для взрослых, шт.</item>
         <item>6802-Велосипед для дошкольников, шт.</item>
         <item>6803-Мотоцикл без коляски, скутер, шт.</item>
         <item>6804-Мотоцикл с коляской отечественный, шт.</item>
         <item>7000-Телерадиотовары</item>
         <item>7001-Магнитофон, магнитола (стереофонические)</item>
         <item>7002-Игрушки пластмассовые для детей ясельного возраста,  штука</item>
         <item>7004-Телевизор стационарный цветного изображения, размер экрана по диагонали 61 см</item>
         <item>7005-Видеомагнитофон</item>
         <item>7006-Магнитола стерео, шт.</item>
         <item>7007-Телевизор, шт.</item>
         <item>7008-Видеомагнитофон, шт.</item>
         <item>7009-Видеоплеер (пишущий) импортный, шт.</item>
         <item>7011-Видеокассета без записи, шт.</item>
         <item>7012-Кассета для магнитофона (аудиокассета) импортная, без записи, С90, шт.</item>
         <item>7013-Телевизор цветного изображения, размер экрана по диагонали до 40 см, шт.</item>
         <item>7014-Телевизор цветного изображения отечественный, размер экрана по диагонали до 51-54 см, шт.</item>
         <item>7016-CD-диск с записью, шт.</item>
         <item>7017-Музыкальный центр, шт.</item>
         <item>7018-Проигрыватель мультимедиа, шт.</item>
         <item>7021-DVD-диск с записью, шт.</item>
         <item>7022-Флеш-накопитель USB, шт.</item>
         <item>7030-Персональные компьютеры</item>
         <item>7031-Монитор для настольного компьютера, шт.</item>
         <item>7032-Компьютер персональный переносной (ноутбук), шт.</item>
         <item>7033-Компьютер планшетный, шт.</item>
         <item>7034-Смартфон, шт. (не актуальный код)</item>
         <item>7100-Средства связи</item>
         <item>7101-Телефонный аппарат сотовой связи в комплекте, шт.</item>
         <item>7102-Телефонный аппарат отечественный, шт.</item>
         <item>7103-Телефонный аппарат стационарный, шт.</item>
         <item>7104-Смартфон, шт.</item>
         <item>7200-Игрушки</item>
         <item>7201-Игрушки металлические (машинки инерционные, кроме коллекционных)</item>
         <item>7202-Игрушки пластмассовые для детей ясельного возраста, шт.</item>
         <item>7206-Игровые приставки (типа Sega)</item>
         <item>7207-Игрушки мягкие, шт.</item>
         <item>7208-Конструктор детский пластмассовый, набор</item>
         <item>7300-Прочие культтовары</item>
         <item>7302-Кассета для магнитофона (без записи)</item>
         <item>7304-Видеокассета (без записи)</item>
         <item>7305-Фотоаппарат, шт.</item>
         <item>7350-Товары для физической культуры, спорта и туризма</item>
         <item>7351-Мяч футбольный, шт.</item>
         <item>7352-Коньки роликовые, пара</item>
         <item>7400-Строительные материалы</item>
         <item>7401-Лесоматериалы круглые хвойные</item>
         <item>7402-Пиломатериалы обрезные и необрезные</item>
         <item>7403-Плиты древесностружечные, ориентированно-стружечные, м2</item>
         <item>7407-Цемент тарированный, 50 кг</item>
         <item>7408-Кирпич</item>
         <item>7409-Шифер, 10 м2</item>
         <item>7410-Рубероид</item>
         <item>7411-Линолеум, м2</item>
         <item>7412-Обои бумажные, 10 м</item>
         <item>7415-Краски масляные, эмали, кг</item>
         <item>7417-Пиломатериалы необрезные хвойных пород, м3</item>
         <item>7418-Доска обрезная, м3</item>
         <item>7419-Стекло оконное листовое, м2</item>
         <item>7420-Пиломатериалы</item>
         <item>7421-Кирпич красный, 1000 шт.</item>
         <item>7422-Рубероид, 10 м</item>
         <item>7423-Мойка из нержавеющей стали для кухни, шт.</item>
         <item>7425-Обои виниловые, 10 м</item>
         <item>7426-Плитка керамическая, облицовочная для внутренних работ, м2</item>
         <item>7427-Металлочерепица, м2</item>
         <item>7428-Ламинат, м2</item>
         <item>7429-Еврошифер, 10м2</item>
         <item>7430-Материалы строительные, кроме сборных железобетонных конструкций и деталей</item>
         <item>7500-Ювелирные изделия</item>
         <item>7501-Ювелирные изделия из золота</item>
         <item>7503-Кольцо обручальное золотое, грамм</item>
         <item>7603-Порошкообразные чистящие средства, кг</item>
         <item>7700-Легковые автомобили</item>
         <item>7701-Легковой автомобиль марки ВАЗ 2107,2108, с базовой комплектацией, отечественный</item>
         <item>7702-Легковой автомобиль импортный подержанный, шт.</item>
         <item>7703-Легковой автомобиль отечественный новый, шт.</item>
         <item>7704-Мини-трактор отечественный, шт.</item>
         <item>7705-Шины для легкового автомобиля, шт.</item>
         <item>7706-Легковой автомобиль импортный новый, шт.</item>
         <item>7707-Легковой автомобиль иностранной марки, собранный  на автомобильном заводе на территории России, шт.</item>
         <item>7708-Легковой автомобиль иностранной марки новый, шт.</item>
         <item>7800-Бензин автомобильный</item>
         <item>7801-Бензин автомобильный марки А-76 (АИ-80), л</item>
         <item>7802-Бензин автомобильный марки АИ-92, л</item>
         <item>7803-Бензин автомобильный марки АИ-95, л</item>
         <item>7804-Дизельное топливо, л</item>
         <item>7805-Газовое моторное топливо, л</item>
         <item>7900-Медикаменты</item>
         <item>7901-Анальгин отечественный</item>
         <item>7902-Анальгин импортный</item>
         <item>7903-Аспирин отечественный</item>
         <item>7904-Аспирин импортный</item>
         <item>7905-Аспирин UPSA по 500 мг,  10 таблеток</item>
         <item>7906-Колдрекс, порошок 5 г, 10 пакетов</item>
         <item>7907-Валокордин, корвалол</item>
         <item>7908-Гипотиазид, 25 мг, 10 таблеток</item>
         <item>7909-Верошпирон, 100 мг, 10 капсул</item>
         <item>7910-Валидол</item>
         <item>7911-Нитроглицерин, 0,5 мг, 10 таблеток</item>
         <item>7912-Эритромицин</item>
         <item>7913-Поливитамины без минералов отечественные, 10 шт.</item>
         <item>7914-Аскорбиновая кислота, 10 шт.</item>
         <item>7915-Отинум, капли 20%, 10 г</item>
         <item>7916-Ксилометазолин (Галазолин) 0,1%, 10 мл</item>
         <item>7917-Йод, 10 мл</item>
         <item>7918-Ампициллин, 250 мг, 10 таблеток</item>
         <item>7919-Метациклин в таблетках (капсулах) отечественный</item>
         <item>7920-Адельфан-Эзидрекс, 10 таблеток</item>
         <item>7921-Ацетилсалициловая кислота (Аспирин отечественный), 500 мг, 10 таблеток</item>
         <item>7922-Дротаверин (Но-шпа), 40 мг, 100 таблеток</item>
         <item>7923-Валокордин, 20 мл</item>
         <item>7924-Корвалол, 25 мл</item>
         <item>7925-Эритромицин отечественный по 0,25 г, 10 таблеток</item>
         <item>7926-Валидол, 60 мг, 10 таблеток</item>
         <item>7927-Метамизол натрия (Анальгин отечественный), 500 мг, 10 таблеток</item>
         <item>7928-Поливитамины импортные, 10 шт.</item>
         <item>7929-Эналаприл, 5 мг, 10 таблеток</item>
         <item>7939-Атенолол, 50 мг, 10 таблеток</item>
         <item>7954-Амброксол, 30 мг, 10 таблеток</item>
         <item>7955-Амоксициллин, 500 мг, 10 таблеток</item>
         <item>7956-Диклофенак, раствор для инъекций, 75 мг, ампула 3 мл</item>
         <item>7957-Комбинированные анальгетики, 10 таблеток</item>
         <item>7958-Винпоцетин, 5 мг, 10 таблеток</item>
         <item>7959-Индапамид, 2,5 мг, 10 таблеток</item>
         <item>7961-Настойка боярышника, 25 мл</item>
         <item>7962-Панкреатин, 10 таблеток</item>
         <item>7963-Флуконазол, 150 мг, капсула</item>
         <item>7964-Комбинированные контрацептивы, 21 таблетка</item>
         <item>7965-Поливитамины с макро- и микроэлементами, 10 шт.</item>
         <item>7966-Супрастин, 25 мг, 10 таблеток</item>
         <item>7967-Троксерутин, 2% гель, 40 г</item>
         <item>7968-Флуоцинолона ацетонид, 0,025% мазь, 15 г</item>
         <item>7969-Лоратадин, 10 мг, 10 таблеток</item>
         <item>7971-Настойка пустырника, 25 мл</item>
         <item>7972-Сеннозиды А и B, 10 таблеток</item>
         <item>7973-Бисакодил, 5 мг, 10 таблеток</item>
         <item>7974-Лоперамид, 2 мг, 10 капсул (таблеток)</item>
         <item>7975-Смекта, порошок 3 г, 10 пакетов</item>
         <item>7976-Активированный уголь, 250 мг, 10 таблеток</item>
         <item>7977-Алмагель, суспензия, 200 мл</item>
         <item>7978-Ренни, 12 таблеток</item>
         <item>7979-Сульфацетамид, 20%, 5 мл</item>
         <item>7981-Офтан катахром, 10 мл</item>
         <item>7982-Тимолол, капли глазные 0,25%, 5 мл</item>
         <item>7983-Фалиминт, 25 мг, 10 драже</item>
         <item>7984-Стрепсилс, таблетки для рассасывания, 10 таблеток</item>
         <item>7985-Гепарин натрия 1000 МЕ/г, гель, 50 г</item>
         <item>7986-Бисопролол, 10 мг, 10 таблеток</item>
         <item>7987-Линекс, 10 капсул</item>
         <item>7988-Эссенциале форте Н, 300 мг, 10 капсул</item>
         <item>7989-Бромгексин, 8 мг, 10 драже</item>
         <item>7990-Нимесулид, 100 мг, 10 таблеток</item>
         <item>7991-Глицин, 100 мг, 50 таблеток</item>
         <item>7992-Таурин, 4%, 5мл</item>
         <item>7993-Кетопрофен, 2,5% гель, 30 г</item>
         <item>7994-Левомеколь, мазь, 40 г</item>
         <item>7995-Аллохол, 50 таблеток</item>
         <item>7996-Диазолин, 100 мг, 10 драже</item>
         <item>8000-Прочие непродовольственные товары</item>
         <item>8001-Бензин</item>
         <item>8002-Уголь</item>
         <item>8003-Торф</item>
         <item>8004-Дрова</item>
         <item>8008-Машина швейная, шт.</item>
         <item>8009-Корригирующие очки, шт.</item>
         <item>8011-Термометр медицинский ртутный, шт.</item>
         <item>8012-Аппарат для измерения артериального давления электронный, шт.</item>
         <item>8013-Термометр медицинский электронный стандартный,шт.</item>
         <item>8100-Перевязочные материалы</item>
         <item>8101-Бинт, шт.</item>
         <item>8102-Вата отечественная, 100 г</item>
         <item>8200-Топливо</item>
         <item>8201-Уголь, т</item>
         <item>8202-Торф, т</item>
         <item>8203-Дрова, м3</item>
         <item>8300-Садоводство</item>
         <item>8301-Свежесрезанные цветы, шт.</item>
         <item>8302-Земля для растений, л</item>
         <item>8303-Лопата садовая, шт.</item>
         <item>8310-Товары для животных</item>
         <item>8311-Сухие корма для домашних животных, кг</item>
         <item>9000-Услуги</item>
         <item>9100-Бытовые услуги</item>
         <item>9101-Постановка набоек, пара</item>
         <item>9102-Ремонт брюк из всех видов тканей, один вид работы</item>
         <item>9103-Пошив брюк, шт.</item>
         <item>9104-Пошив женского платья, шт.</item>
         <item>9105-Пошив пальто</item>
         <item>9106-Ремонт отечественных телевизоров цветного изображения, один вид работы</item>
         <item>9107-Ремонт холодильников всех марок, один вид работы</item>
         <item>9108-Ремонт часов наручных механических, услуга</item>
         <item>9109-Техническое обслуживание легкового автомобиля (ТО-2)</item>
         <item>9110-Ремонт, пошив одежды</item>
         <item>9111-Химическая чистка пальто зимнего, демисезонного, полупальто, мужского костюма</item>
         <item>9112-Стирка и глажение белья прямого</item>
         <item>9113-Выполнение малярных и обойных работ</item>
         <item>9114-Изготовление фотоснимков для документов</item>
         <item>9115-Помывка в бане в общем отделении, билет</item>
         <item>9116-Стрижка модельная в женском зале, стрижка</item>
         <item>9117-Химическая завивка волос, услуга</item>
         <item>9118-Стрижка модельная в мужском зале, стрижка</item>
         <item>9119-Ремонт  телевизоров цветного изображения, один вид работы</item>
         <item>9121-Рытье могилы, услуга</item>
         <item>9122-Изготовление гроба, шт.</item>
         <item>9123-Ремонт импортных телевизоров цветного изображения, один вид работы</item>
         <item>9124-Балансировка колес легкового автомобиля, 2 колеса</item>
         <item>9125-Химчистка мужского костюма, шт.</item>
         <item>9126-Стирка и глажение белья прямого с крахмалом</item>
         <item>9127-Выполнение малярных работ, 10 м2</item>
         <item>9128-Выполнение обойных работ, 10 м2</item>
         <item>9129-Изготовление фотографий для документов, 4 шт.</item>
         <item>9130-Ремонт обуви</item>
         <item>9131-Рытье могилы механическим способом на новом месте захоронения, услуга</item>
         <item>9132-Рытье могилы ручным способом на новом месте захоронения, услуга</item>
         <item>9133-Рытье могилы ручным способом на родственном месте захоронения, услуга</item>
         <item>9134-Печать цветных фотографий, шт.</item>
         <item>9135-Стирка и глажение белья прямого, кг</item>
         <item>9136-Регулировка развала-схождения колес легкового автомобиля, один вид работы</item>
         <item>9137-Шиномонтаж колес легкового автомобиля, услуга</item>
         <item>9138-Выполнение работ по облицовке кафельной плиткой, м2</item>
         <item>9139-Ремонт малых электробытовых приборов, один вид работы</item>
         <item>9140-Ремонт одежды</item>
         <item>9141-Замена элементов питания в наручных часах, услуга</item>
         <item>9142-Установка пластиковых окон, м2</item>
         <item>9143-Мойка легкового автомобиля, услуга</item>
         <item>9144-Маникюр,услуга</item>
         <item>9150-Ремонт телевизоров, радиоаппаратуры, проигрывателей, магнитофонов</item>
         <item>9160-Индивидуальный пошив одежды</item>
         <item>9170-Услуги парикмахерских</item>
         <item>9180-Ритуальные услуги</item>
         <item>9190-Другие бытовые услуги</item>
         <item>9191-Услуги организатора проведения торжеств, услуга</item>
         <item>9200-Услуги пассажирского транспорта</item>
         <item>9210-Автомобильный транспорт</item>
         <item>9211-Проезд в городском муниципальном автобусе, поездка</item>
         <item>9212-Проезд в трамвае, поездка</item>
         <item>9213-Проезд в троллейбусе, поездка</item>
         <item>9214-Проезд в метро, поездка</item>
         <item>9215-Проезд в междугороднем автобусе, в расчете на 50 км пути</item>
         <item>9216-Проезд в городском коммерческом автобусе, поездка</item>
         <item>9217-Проезд в маршрутном такси, поездка</item>
         <item>9218-Комбинированный билет для проезда в городском пассажирском транспорте в течение месяца, билет</item>
         <item>9219-Проезд в такси, в расчете на 1 км пути</item>
         <item>9220-Городской автомобильный  транспорт</item>
         <item>9222-Проезд в городском автобусе,поездка</item>
         <item>9230-Пригородный поезд</item>
         <item>9240-Междугородний автобус</item>
         <item>9250-Поезда дальнего следования</item>
         <item>9260-Воздушный транспорт</item>
         <item>9261-Полет в салоне экономического класса самолета, в расчете на 1000 км пути</item>
         <item>9270-Прочие услуги транспорта</item>
         <item>9271-Перевозка багажа железнодорожным транспортом</item>
         <item>9280-Городской электрический транспорт</item>
         <item>9290-Железнодорожный транспорт</item>
         <item>9291-Проезд в пригородном поезде, поездка</item>
         <item>9292-Проезд в купейном вагоне скорого нефирменного поезда дальнего следования, в расчете на 100 км пути</item>
         <item>9293-Проезд в купейном вагоне скорого фирменного поезда дальнего следования, в расчете на 100 км пути</item>
         <item>9294-Проезд в плацкартном вагоне скорого нефирменного поезда дальнего следования, в расчете на 100 км пути</item>
         <item>9295-Проезд в плацкартном вагоне скорого фирменного поезда дальнего следования, в расчете на 100 км пути</item>
         <item>9300-Услуги связи</item>
         <item>9310-Почтовая связь</item>
         <item>9312-Пересылка простого письма внутри России, массой до 20 г, шт.</item>
         <item>9313-Плата за пересылку простой посылки внутри России массой 1-2 кг,шт.</item>
         <item>9320-Городская телефонная связь</item>
         <item>9321-Абонентская плата за неограниченный объем местных телефонных соединений, месяц</item>
         <item>9322-Предоставление местного телефонного соединения при повременной системе оплаты услуг связи, минута</item>
         <item>9323-Предоставление абоненту в постоянное пользование абонентской линии независимо от ее типа, месяц</item>
         <item>9324-Абонентская плата при комбинированной системе оплаты услуг местной телефонной связи, месяц</item>
         <item>9330-Междугородная телефонная связь</item>
         <item>9331-Предоставление разговоров по междугородней телефонной связи внутри России</item>
         <item>9332-Предоставление междугородных телефонных соединений (разговоров) автоматическим способом на расстояние 601-1200 км, минута</item>
         <item>9333-Предоставление междугородных телефонных соединений (разговоров) автоматическим способом на расстояние 1201-3000 км, минута</item>
         <item>9340-Телеграфная связь</item>
         <item>9341-Отправка телеграммы обыкновенной внутренней, 15 слов</item>
         <item>9350-Проводное вещание</item>
         <item>9351-Абонентская плата за радиотрансляционную точку, месяц</item>
         <item>9352-Абонентская плата за телевизионную антенну, месяц</item>
         <item>9360-Беспроводная радиосвязь</item>
         <item>9361-Абонентская плата за пользование услугами сотовой связи, месяц</item>
         <item>9362-Предоставление местного соединения (разговора) по сотовой связи, минута</item>
         <item>9363-Плата за исходящее SMS-сообщение, шт.</item>
         <item>9364-Стоимость стартового комплекта за подключение к оператору сотовой связи, комплект</item>
         <item>9365-Абонентская плата за пакет услуг сотовой связи,месяц</item>
         <item>9370-Услуги по подключению к сети Интернет</item>
         <item>9371-Коммутируемый доступ в Интернет, час</item>
         <item>9372-Абонентская плата за доступ к сети Интернет, месяц</item>
         <item>9373-Абонентская плата за мобильный Интернет, месяц</item>
         <item>9380-Услуги электросвязи</item>
         <item>9390-Услуги телевещания</item>
         <item>9391-Абонентская плата за телевизионную антенну, месяц</item>
         <item>9400-Жилищно-коммунальные услуги</item>
         <item>9401-Услуги жилищного хозяйства</item>
         <item>9402-Коммунальные услуги</item>
         <item>9410-Услуги организаций ЖКХ, оказываемые населению</item>
         <item>9411-Оплата жилья в домах государственного и муниципального жилищных фондов</item>
         <item>9412-Содержание, ремонт жилья для граждан-собственников жилья в результате приватизации, граждан-собственников жилых помещений по иным основаниям, м2 общей площади</item>
         <item>9413-Услуги по организации и выполнению работ по эксплуатации домов ЖК, ЖСК, ТСЖ, м2 общей площади</item>
         <item>9414-Проживание в гостинице, сутки с человека</item>
         <item>9415-Проживание в студенческом общежитии, месяц</item>
         <item>9416-Содержание и ремонт жилья в государственном и муниципальном жилищных фондах, м2 общей площади</item>
         <item>9417-Наём жилых помещений в государственном и муниципальном жилищных фондах, м2 общей площади</item>
         <item>9418-Плата за жилье в домах государственного и муниципального жилищных фондов, м2 общей площади</item>
         <item>9419-Аренда однокомнатной квартиры у частных лиц, месяц</item>
         <item>9420-Оплата эксплуатационных расходов в домах жилищно-строительных кооперативов и приватизированных квартирах</item>
         <item>9421-Аренда двухкомнатной квартиры у частных лиц, месяц</item>
         <item>9422-Взносы на капитальный ремонт, м2 общей площади</item>
         <item>9430-Проживание в гостинице</item>
         <item>9440-Проживание в общежитии</item>
         <item>9441-Плата за электричество</item>
         <item>9442-Водоснабжение холодное и водоотведение, месяц с человека</item>
         <item>9443-Газ сетевой, месяц с человека</item>
         <item>9444-Водоснабжение холодное и водоотведение, м3</item>
         <item>9445-Отопление, м2 общей площади</item>
         <item>9446-Водоснабжение горячее, месяц с человека</item>
         <item>9447-Обращение с твердыми коммунальными отходами, с человека</item>
         <item>9448-Водоснабжение горячее, м3</item>
         <item>9449-Отопление, Гкал</item>
         <item>9450-Газ сжиженный</item>
         <item>9453-Газ сжиженный в баллонах, 50 л</item>
         <item>9454-Газ сжиженный, месяц с человека</item>
         <item>9455-Водоснабжение холодное, месяц с человека</item>
         <item>9456-Водоотведение, месяц с человека</item>
         <item>9457-Водоснабжение холодное, м3</item>
         <item>9458-Водоотведение, м3</item>
         <item>9459-Газ сжиженный, м3</item>
         <item>9460-Газоснабжение</item>
         <item>9461-Газ сетевой, м3</item>
         <item>9470-Коммунальные услуги</item>
         <item>9471-Электроэнергия в квартирах без электроплит за минимальный объем потребления, в расчете за 100 кВт.ч</item>
         <item>9472-Электроэнергия  в квартирах без электроплит сверх минимального объема потребления, в расчете за 100 кВт.ч</item>
         <item>9473-Электроэнергия в квартирах с электроплитами за минимальный объем потребления, в расчете за 100 кВт.ч</item>
         <item>9474-Электроэнергия в квартирах с электроплитами сверх минимального объема потребления, в расчете за 100 кВт.ч</item>
         <item>9475-Услуги по снабжению электроэнергией</item>
         <item>9480-Жилищные услуги</item>
         <item>9490-Услуги гостиниц и прочих мест проживания</item>
         <item>9500-Услуги образования</item>
         <item>9510-Услуги дошкольного воспитания</item>
         <item>9511-Детский ясли-сад муниципальный</item>
         <item>9512-Детский ясли-сад ведомственный</item>
         <item>9513-Посещение детского ясли-сада, день</item>
         <item>9515-Дополнительные занятия для детей дошкольного возраста, академический час</item>
         <item>9520-Услуги организаций культуры</item>
         <item>9521-Кинотеатры, билет</item>
         <item>9522-Видео</item>
         <item>9523-Театры, билет</item>
         <item>9524-Концертные залы, цирки</item>
         <item>9525-Музеи и выставки, билет</item>
         <item>9526-Прокат видеокассет</item>
         <item>9530-Услуги в сфере туризма</item>
         <item>9531-Автобусная поездка</item>
         <item>9533-Теплоходная поездка</item>
         <item>9534-Экскурсия автобусная, час</item>
         <item>9540-Услуги в сфере зарубежного туризма</item>
         <item>9541-Поездка на отдых в Турцию, поездка</item>
         <item>9542-Поездка на отдых в Испанию, поездка</item>
         <item>9543-Экскурсионная поездка в Финляндию, поездка</item>
         <item>9544-Экскурсионная поездка во Францию, поездка</item>
         <item>9545-Экскурсионная поездка на автобусе по городам Европы, поездка</item>
         <item>9546-Экскурсионная поездка в Германию, поездка</item>
         <item>9547-Поездка в Китай, поездка</item>
         <item>9548-Поездка в Грецию, поездка</item>
         <item>9549-Поездка на отдых в Таиланд, поездка</item>
         <item>9550-Экскурсионные услуги</item>
         <item>9560-Услуги в сфере внутреннего туризма</item>
         <item>9600-Санаторно-оздоровительные услуги</item>
         <item>9601-Санаторий профсоюзный</item>
         <item>9603-Дом отдыха профсоюзный, ведомственный</item>
         <item>9604-Пансионаты</item>
         <item>9606-Санаторий, день</item>
         <item>9607-Дом отдыха, пансионат, день</item>
         <item>9700-Медицинские услуги</item>
         <item>9710-Первичный прием к врачу специалисту</item>
         <item>9711-Первичный консультативный прием у врача специалиста, посещение</item>
         <item>9712-Ультразвуковое исследование брюшной полости, исследование</item>
         <item>9713-Физиотерапевтическое лечение, процедура</item>
         <item>9714-Общий анализ крови, анализ</item>
         <item>9721-Ультразвуковое исследование печени, желчного пузыря, поджелудочной железы, селезенки</item>
         <item>9723-Пребывание пациента в круглосуточном стационаре, койко-день</item>
         <item>9740-Физиотерапевтическое лечение, оказываемое в поликлинике (УВЧ, электрофорез)</item>
         <item>9750-Лабораторные анализы, проводимые в поликлинике (общий анализ крови, мочи)</item>
         <item>9761-Первичный консультативный осмотр больного у стоматолога, посещение</item>
         <item>9763-Удаление зуба под местным обезболиванием, удаление</item>
         <item>9764-Лечение кариеса (пломба цементная)</item>
         <item>9765-Лечение кариеса, пломба</item>
         <item>9772-Изготовление съёмного протеза, протез</item>
         <item>9773-Изготовление коронки, шт.</item>
         <item>9780-Ветеринарные услуги</item>
         <item>9781-Клинический осмотр животного, посещение</item>
         <item>9782-Прививка животного, шт.</item>
         <item>9790-Косметические услуги</item>
         <item>9791-Косметические услуги (массаж лица)</item>
         <item>9792-Лечебный массаж, сеанс</item>
         <item>9800-Услуги правового характера</item>
         <item>9801-Удостоверение завещания в нотариальной конторе, услуга</item>
         <item>9802-Устная консультация юриста по семейным вопросам, консультация</item>
         <item>9803-Подготовка юристом искового заявления в суд о расторжении брака, заявление</item>
         <item>9804-Оформление доверенности в нотариальной конторе,услуга</item>
         <item>9850-Услуги банков</item>
         <item>9851-Перевод суммы со вклада в пределах системы Сбербанка России при условии хранения суммы менее двух предшествующих месяцев (в расчете на 3000 рублей),  одна операция</item>
         <item>9852-Обслуживание банковской карты в национальной валюте, услуга</item>
         <item>9853-Плата за пользование потребительским кредитом (процентная ставка в стоимостном выражении), руб.</item>
         <item>9854-Аренда индивидуального банковского сейфа, в расчете на месяц</item>
         <item>9855-Перевод денежных средств для зачисления на счет другого физического лица, услуга</item>
         <item>9880-Услуги страхования</item>
         <item>9881-Годовая стоимость полиса добровольного страхования жилья от стандартных рисков, полис</item>
         <item>9882-Годовая стоимость полиса добровольного страхования легкового автомобиля от стандартных рисков (КАСКО), полис</item>
         <item>9900-Услуги физической культуры и спорта</item>
         <item>9901-Занятия в плавательных бассейнах, месяц</item>
         <item>9902-Занятия в группах общей физической подготовки, месяц</item>
         <item>9911-Услуги по воспитанию детей, предоставляемые наемным персоналом,час</item>
         <item>9920-Услуги среднего образования</item>
         <item>9921-Обучение в негосударственных общеобразовательных организациях, месяц</item>
         <item>9922-Обучение в образовательных организациях среднего профессионального образования, семестр</item>
         <item>9923-Дополнительные занятия в государственных и муниципальных общеобразовательных организациях очной формы обучения, академический час</item>
         <item>9930-Услуги профессионального обучения</item>
         <item>9931-Занятия на курсах иностранных языков, академический час</item>
         <item>9932-Занятия на курсах профессионального обучения, академический час</item>
         <item>9933-Начальный курс обучения вождению легкового автомобиля, курс</item>
         <item>9940-Услуги высшего образования</item>
         <item>9941-Обучение в негосударственных образовательных организациях высшего профессионального образования, семестр</item>
         <item>9942-Обучение в государственных и муниципальных образовательных организациях высшего профессионального образования, семестр</item>
         <item>9950-Услуги в системе образования</item>
         <item>9990-Посреднические и прочие услуги</item>
         <item>9991-Повторное получение гербового документа в органах ЗАГС, документ</item>
         <item>9992-Ксерокопирование документа, лист</item>
         <item>9993-Пользование общественным туалетом, посещение</item>
         <item>9994-Услуги организатора проведения торжеств, услуга</item>
         <item>7806-Бензин автомобильный марки АИ-98 и выше, л</item>
         <item>7931-Амоксициллин, 500 мг, 20 таблеток</item>
         <item>7930-Эналаприл, 5 мг, 20 таблеток</item>
         <item>9451-Обращение с твердыми коммунальными отходами, м2 общей площади</item>
         <item>9452.АГ-Обращение с твердыми коммунальными отходами</item>
         <item>5408-Бритвенные станки одноразовые, шт.</item>
         <item>6434-Лампа светодиодная, шт.</item>
         <item>4608-Носки, гольфы женские, пара</item>
         <item>5321-Пена для бритья, 200 мл</item>
         <item>7035-Моноблок, шт.</item>
         <item>4166-Брюки женские из джинсовой ткани (джинсы), шт.</item>
         <item>1906-Чай зеленый, кг</item>
         <item>5416-Рюкзак для взрослых, шт.</item>
         <item>9883-Годовая стоимость полиса обязательного страхования гражданской ответственности владельцев транспортных средств (ОСАГО), полис</item>
         <item>4418-Шарф для взрослых, шт.</item>
         <item>10033.АГ-Рыба свежая</item>
         <item>10007.АГ-Рыба свежая (кроме лососевых пород и рыбного филе)</item>
         <item>10008.АГ-Рыба замороженая (кроме лососевых пород и рыбного филе)</item>
         <item>10019.АГ-Хлеб и булочные изделия из пшеничной муки (без булочные изделий сдобных из муки высшего сорта штучных)</item>
         <item>10021.АГ-Крупы</item>
         <item>10039.АГ-Чай черный байховый (включая пакетированный в пересчете на килограмм)</item>
         <item>10027.АГ-Цитрусовые</item>
         <item>20011.АГ-Джемпер взрослый</item>
         <item>20036.АГ-Бензин автомобильный (кроме марки АИ-98)</item>
         <item>9464-Проживание в гостинице 3*, сутки с человека</item>
         <item>5103-Дезинфицирующее средство для поверхностей, л</item>
         <item>2602-Зелень свежая, кг</item>
         <item>9794-Диагностика на магнитно-резонансном или компьютерном томографе, услуга</item>
         <item>9551-Поездка на отдых в ОАЭ, поездка</item>
         <item>9462-Проживание в гостинице 1* или в мотеле, сутки с человека</item>
         <item>9374-Подписка на онлайн-видеосервисы, месяц</item>
         <item>9463-Проживание в гостинице 2*, сутки с человека</item>
         <item>9223-Услуги аренды автомобилей, час</item>
         <item>5323-Дезодорант, 50 мл</item>
         <item>8016-Антисептик для рук, 100 мл</item>
         <item>2713-Ягоды замороженные, кг</item>
         <item>9465-Проживание в гостинице 4*-5*, сутки с человека</item>
         <item>2624-Грибы свежие, кг</item>
         <item>9795-Гастроскопия (ФГДС, ЭГДС), услуга</item>
         <item>1116-Сливки питьевые, л</item>
         <item>6506-Бумажные столовые салфетки, упаковка 100 шт.</item>
         <item>5824-Кресло мягкое, шт.</item>
         <item>9466-Проживание в хостеле, сутки с человека</item>
         <item>8015-Санитарно-гигиеническая маска (медицинская), шт.</item>
         <item>8014-Шприцы одноразовые, шт.</item>
         <item>6507-Бумажные носовые платки, упаковка 10 шт.</item>
         <item>9145-Установка натяжного потолка, м2</item>
         <item>9856-Комиссия банка за перевод средств с карты на карту клиенту другого банка на территории России, услуга</item>
         <item>4755-Туфли летние, босоножки женские из натуральной кожи, пара</item>
         <item>6505-Салфетки влажные, упаковка 20 шт.</item>
         <item>8017-Термометр медицинский безртутный (галинстановый), шт.</item>
         <item>5320-Гель для душа, 250 мл</item>
         <item>5825-Матрас для взрослых, шт.</item>
         <item>9793-Услуги сиделок, час</item>
         <item>7105-Наушники беспроводные, шт.</item>
         <item>9535-Экскурсионные туры по России, поездка</item>
         <item>5322-Мыло туалетное жидкое, 250 мл</item>
         <item>6508-Прокладки женские гигиенические, 10 шт.</item>
         <item>7936-Колекальциферол (Витамин Д3), 10 мл</item>
         <item>7932-Азитромицин, 500 мг, 10 капсул (10 таблеток)</item>
         <item>7935-Апиксабан (Эликвис), 5 мг, 10 таблеток</item>
         <item>7934-Осельтамивир (Номидес), 75 мг, 10 капсул</item>
         <item>7933-Цефтриаксон, 1 г</item>
         <item>7920.АГ-Медикаменты, кроме ЖНВЛП</item>
         <item>7910.АГ-ЖНВЛП</item>
         <item>7938-Амлодипин, 10 мг, 10 таблеток</item>
         <item>7943-Амоксициллин с клавулановой кислотой, 500 мг + 125 мг, 10 таблеток</item>
         <item>7997-Ибупрофен, 200 мг, 10 таблеток</item>
         <item>7942-Хлоргексидин, 100 мл</item>
         <item>7941-Омепразол, 20 мг, 10 капсул</item>
         <item>7937-Умифеновир (Арбидол), 100 мг, 10 капсул (таблеток)</item>
         <item>1124-Творог, кг</item>
         <item>2207-Хлеб и булочные изделия из пшеничной муки различных сортов, кг</item>
         <item>3203-Пиво, л</item>
         <item>4732-Туфли женские закрытые, пара</item>
         <item>4733-Туфли женские летние, босоножки, пара</item>
         <item>5420-Сумка женская, шт.</item>
         <item>5605-Сигареты с фильтром, пачка</item>
         <item>6710-Газета в розницу, шт.</item>
         <item>9146-Кремация, услуга</item>
         <item>9552-Поездка на отдых в Египет, поездка</item>
         <item>9903-Клубная карта в фитнес-клуб, месяц</item>
         <item>4773-Кроссовые туфли для взрослых, пара</item>
         <item>7951-Парацетамол, 500 мг, 10 таблеток</item>
         <item>7999-Ингавирин, 90 мг, 10 капсул</item>
         <item>7940-Ацетилцистеин (АЦЦ), 600 мг, 10 таблеток</item>
         <item>7944-Ксарелто, 20 мг, 10 таблеток</item>
         <item>7945-Фуросемид, 40 мг, 10 таблеток</item>
         <item>7946-Натрия хлорид, 0,9%, 100 мл</item>
         <item>7947-Аскорбиновая кислота, 50 мг, 100 драже</item>
         <item>7948-Гриппферон, 10000 МЕ/мл, 10 мл</item>
         <item>7949-Эуфиллин, 150 мг, 10 таблеток</item>
         <item>7950-Перекись водорода, 3%, 100 мл</item>
         <item>7952-Фосфоглив, 10 капсул</item>
         <item>7953-Цитрамон, 10 таблеток</item>
         <item>7960-Асептолин, 90%, 100 мл</item>
         <item>7970-Кеторол Экспресс, 10 мг, 10 таблеток</item>
         <item>7980-Нафазолин, 0,1%, 15 мл</item>
         <item>7998-Канефрон Н, 60 таблеток</item>
         <item>8018-Мирамистин, 0,01%, 150 мл</item>
         <item>8019-Ренгалин, 10 таблеток</item>
         <item>8020-Эргоферон, 20 таблеток</item>
         <item>8021-Афобазол, 10 мг, 30 таблеток</item>
         <item>8022-Магне В6, 10 таблеток</item>
         <item>8023-Валерианы экстракт, 20 мг, 10 таблеток</item>
         <item>8024-Энтеросгель, 225 г</item>
         <item>8025-Аципол, 30 капсул</item>
         <item>8026-Синупрет, 25 таблеток</item>
         <item>8027-Метилурацил, 10 % мазь, 25 г</item>
         <item>8028-Мидокалм, 150 мг, 30 таблеток</item>
         <item>8029-Поливитамины, 10 шт.</item>
         <item>1126-Сырки творожные, глазированные шоколадом, кг</item>
         <item>605-Консервы рыбные в томатном соусе, кг</item>
         <item>1127-Молоко сгущенное с сахаром, кг</item>
         <item>1125-Йогурт, кг</item>
         <item>803-Масло подсолнечное, л</item>
         <item>2007-Сухие супы в пакетах, кг</item>
         <item>303-Консервы мясные, кг</item>
         <item>604-Консервы рыбные натуральные и с добавлением масла, кг</item>
         <item>940.АГ-Жилищные и коммунальные услуги (включая аренду квартир)</item>
         <item>9557-Поездки в отдельные страны Ближнего Востока, поездка</item>
         <item>9555-Поездки в страны Закавказья, поездка</item>
         <item>9558-Поездки в отдельные страны Южной Азии, поездка</item>
         <item>9554-Поездки в отдельные страны Средиземноморья, поездка</item>
         <item>9556-Поездки в отдельные страны Средней Азии, поездка</item>
         <item>9553-Поездка в Беларусь, поездка</item>
         <item>9559-Поездки в отдельные страны Юго-Восточной Азии, поездка</item>
         <item>2812-Водка, л</item>
         <item>4419-Джемпер для взрослых, шт.</item>
         <item>8007-Бутылочка для кормления, шт.</item>
         <item>8006-Соска (пустышка) детская, шт.</item>
         <item>9536-Поездка на отдых на Черноморское побережье России, поездка</item>
         <item>5310-Крем детский, 100 г (100 мл)</item>
         <item>4407-Трикотажный головной убор для взрослых, шт.</item>
         <item>2008-Сухие приправы, специи, кг</item>
         <item>9532-Речной круиз на территории России, поездка</item>
         <item>5404-Чемодан, шт.</item>
         <item>1128-Творожок детский, кг</item>
         <item>7709-Кресло детское автомобильное, шт.</item>
         <item>6509-Бумага офисная, упаковка 500 листов</item>
         <item>9296-Проезд в сидячих вагонах в скоростных поездах дальнего следования, в расчете на 100 км пути</item>
         <item>7404-Гипсокартон, м2</item>
         <item>7106-Смарт-часы, шт.</item>
         <item>1129-Молоко для детей, л</item>
         <item>102-Печень говяжья, свиная, кг</item>
         <item>2904-Вино виноградное крепленое, л</item>
         <item>2905-Вино виноградное столовое, л</item>
         <item>4136-Пальто женское зимнее из шерстяных или полушерстяных тканей, шт.</item>
         <item>7353-Коньки, пара</item>
         <item>9120-Ремонт телевизоров, один вид работ</item>
         <item>1204-Сыры твердые, полутвердые и мягкие, кг</item>
         <item>4509-Трусы мужские, шт.</item>
         <item>6010-Кастрюля, шт.</item>
         <item>6011-Чайник, шт.</item>
         <item>6012-Сковорода, шт.</item>
         <item>6013-Комплект столовых приборов, комплект на 1 человека</item>
         <item>6205-Тарелка обеденная, шт.</item>
         <item>6435-Электроутюг, шт.</item>
         <item>6709-Книга художественная, шт.</item>
         <item>8030-Ингалипт, аэрозоль для местного применения, 30 мл</item>
         <item>8031-Ренгалин, 20 таблеток</item>
         <item>8032-Синупрет, 50 таблеток</item>
         <item>930.АГ-Услуги телекоммуникационные</item>
         <item>9299.АГ-Услуги почтовой связи</item>
         <item>1117-Молоко питьевое цельное пастеризованное более 3,2% жирности, л</item>
         <item>941.АГ-Аренда квартир</item>
         <item>949.АГ-Услуги гостиниц</item>
      </ref>
      <ref name="5030">
         <item>111-Говядина (кроме бескостного мяса), кг</item>
         <item>112-Говядина бескостная, кг</item>
         <item>113-Свинина (кроме бескостного мяса), кг</item>
         <item>117-Свинина бескостная, кг</item>
         <item>114-Куры охлажденные и мороженые, кг</item>
         <item>201-Колбаса вареная, кг</item>
         <item>204-Колбаса полукопченая и варено-копченая, кг</item>
         <item>2207-Хлеб и булочные изделия из пшеничной муки различных сортов, кг</item>
         <item>2201-Хлеб из ржаной муки и из смеси муки ржаной и пшеничной, кг</item>
         <item>2101-Мука пшеничная, кг</item>
         <item>1602-Сахар-песок из сахарной свеклы, кг</item>
         <item>2812-Водка, л</item>
         <item>803-Масло подсолнечное, л</item>
         <item>1111-Молоко питьевое цельное пастеризованное 2,5-3,2% жирности, л</item>
         <item>1112-Молоко питьевое цельное стерилизованное 2,5-3,2% жирности, л</item>
         <item>1201-Сыры сычужные твердые и мягкие, кг</item>
         <item>1122-Сметана 15-20 % жирности, кг</item>
         <item>1124-Творог, кг</item>
         <item>701-Масло сливочное, кг</item>
         <item>1501-Яйца куриные, 10 шт.</item>
         <item>302-Консервы мясные для детского питания, кг</item>
         <item>1303-Консервы овощные для детского питания, кг</item>
         <item>1402-Консервы фруктово-ягодные для детского питания, кг</item>
         <item>1123-Смеси сухие молочные для детского питания, кг</item>
         <item>2403-Макаронные изделия из пшеничной муки высшего сорта, кг</item>
         <item>406-Рыба живая, свежая или охлажденная, кг</item>
         <item>409-Рыба мороженая разделанная (кроме лососевых пород), кг</item>
         <item>408-Рыба копченая, кг</item>
         <item>4113-Куртка мужская с верхом из плащевых тканей утепленная, шт.</item>
         <item>4121-Костюм-двойка мужской из шерстяных, полушерстяных или смесовых  тканей, шт.</item>
         <item>4116-Брюки мужские из полушерстяных или смесовых тканей, шт.</item>
         <item>4118-Сорочка верхняя мужская из хлопчатобумажных или смесовых тканей, шт.</item>
         <item>4139-Юбка женская из полушерстяных или смесовых тканей, шт.</item>
         <item>4153-Куртка для детей школьного возраста с верхом из плащевых тканей утепленная, шт.</item>
         <item>4419-Джемпер для взрослых, шт.</item>
         <item>4503-Футболка детская, шт.</item>
         <item>4605-Колготки детские, шт.</item>
         <item>4752-Полуботинки, туфли мужские с верхом из натуральной кожи, пара</item>
         <item>4712-Сапоги женские зимние с верхом из натуральной кожи, пара</item>
         <item>4731-Сапоги, ботинки для детей школьного возраста зимние с верхом из натуральной кожи, пара</item>
         <item>4735-Ботинки, полуботинки для детей дошкольного возраста, пара</item>
         <item>7931-Амоксициллин, 500 мг, 20 таблеток</item>
         <item>7924-Корвалол, 25 мл</item>
         <item>7930-Эналаприл, 5 мг, 20 таблеток</item>
         <item>7802-Бензин автомобильный марки АИ-92, л</item>
         <item>7803-Бензин автомобильный марки АИ-95, л</item>
      </ref>
   </refs>
   <java date="09.01.2025 16:55:26" />
   <restricts date="09.01.2025 16:55:26" />
   <hints date="09.01.2025 16:55:26" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="2-РЦ.СВЕДЕНИЯ О СОСТАВЕ РОЗНИЧНОЙ ЦЕНЫ И ЗАТРАТАХ ОРГАНИЗАЦИЙ  РОЗНИЧНОЙ ТОРГОВЛИ ПО ПРОДАЖЕ ОТДЕЛЬНЫХ ВИДОВ ТОВАРОВ" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код предприятия" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Почтовый адрес" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Адрес электронной почты" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0616006" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="Почтовый адрес" Id="post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="Адрес электронной почты" Id="email" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 1">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 1" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Код товара" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Розничная цена товара, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Цена приобретения товара организацией розничной торговли, включая НДС поставщика, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="НДС, уплаченный или причитающийся к уплате поставщику, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Торговая надбавка (наценка),включая НДС, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="  в т.ч.: НДС, исчисленный организацией розничной торговли, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="9" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="  в т.ч.: затраты организации розничной торговли по приобретению, доставке и продаже товара, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="10" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="  в т.ч.: прибыль, убыток (-) от продажи товара, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="11" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Из графы 9 затраты организации розничной торговли по доставке товара, руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="12" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Предельный уровень торговой надбавки (наценки) к оптовой цене товара, установленный местными органами власти, %" />
                              </WrapPanel>
                           </Border>
                           <Border c="13" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Код источников приобретения товара (коды 1-4)" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="4" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="5" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="6" />
                              </WrapPanel>
                           </Border>
                           <Border c="7" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="7" />
                              </WrapPanel>
                           </Border>
                           <Border c="8" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="8" />
                              </WrapPanel>
                           </Border>
                           <Border c="9" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="9" />
                              </WrapPanel>
                           </Border>
                           <Border c="10" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="11" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="11" />
                              </WrapPanel>
                           </Border>
                           <Border c="12" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="12" />
                              </WrapPanel>
                           </Border>
                           <Border c="13" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="13" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" IsDup="True" text="Наименование товара" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="S_GRTOV" Descr="s1♣4♣5030" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 4, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 5, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 6, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="7" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 7, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="8" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 8, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="9" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 9, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="10" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 10, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="11" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻6☺11☻2" RefErrDescr="Столбец: 11, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="12" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻3☺11☻2" RefErrDescr="Столбец: 12, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="13" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣1-4" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 13, строка: 1" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>