﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="1">
   <rshelper okud="0609707" code="609707001012" name="Форма № П (услуги) числ.&gt; 15 чел. &quot; СВЕДЕНИЯ ОБ ОБЪЕМЕ ПЛАТНЫХ УСЛУГ НАСЕЛЕНИЮ ПО ВИДАМ&quot;" date="21-11-2024" shifr="usl_p" form="1" idp="12" obj="okpo">
      <controls>
         <control id="1" name="1. Данные по стр. 01-36  должны быть с одним десятичным знаком" condition="" rule="{[1][*][1,2]}|=|round({[1][*][1,2]}, 1)" precision="3" tip="1" />
         <control id="2" name="2. Стр.01 = сумме строк 02-36" condition="" rule="{[1][1][1,2]}|=|SUM{[1][2-36][1,2]}" precision="1" tip="1" />
         <control id="3" name="Графа 1 &gt;= 0" condition="" rule="{[1][*][1]}|&gt;=|0" precision="3" tip="1" />
         <control id="4" name="Графа 2 &gt;= 0" condition="" rule="{[1][*][2]}|&gt;=|0" precision="3" tip="1" />
         <control id="8" name="8. Если гр.1 &gt;0 в предыдущем периоде, то должна быть гр.2 &gt;0  в текущем периоде (стр.1-35) c февраля" condition="{{[1][*][1]}}|&gt;|0" rule="{[1][*][2]}|&gt;|0" periodClause="(&amp;NP&gt;1)" tip="0" />
         <control id="9" name="7. Если гр.2 в текущем периоде не равна гр.1 в предыдущем периоде (стр.01-:-35) c февраля, то выводить значения и их расхождение в протокол ошибок" condition="" rule="{[1][*][2]}|=|{{[1][*][1]}}" periodClause="(&amp;NP&gt;1)" precision="1" tip="0" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_god">
         <item>2025-2025</item>
      </ref>
      <ref name="s_mes">
         <item>1-январь</item>
         <item>2-февраль</item>
         <item>3-март</item>
         <item>4-апрель</item>
         <item>5-май</item>
         <item>6-июнь</item>
         <item>7-июль</item>
         <item>8-август</item>
         <item>9-сентябрь</item>
         <item>10-октябрь</item>
         <item>11-ноябрь</item>
         <item>12-декабрь</item>
      </ref>
   </refs>
   <java date="09.01.2025 16:57:38" />
   <restricts date="09.01.2025 16:57:38" />
   <hints date="09.01.2025 16:57:38" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="Форма № П (услуги) числ.&gt; 15 чел. &quot; СВЕДЕНИЯ ОБ ОБЪЕМЕ ПЛАТНЫХ УСЛУГ НАСЕЛЕНИЮ ПО ВИДАМ&quot;" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код объекта или идентификационный номер ТОСП (поле 1 АС ГС)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail:" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0609707" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код объекта или идентификационный номер ТОСП (поле 1 АС ГС)" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail:" Id="email" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="    Данные :   Код по ОКЕИ: тысяча ру...">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="    Данные :   Код по ОКЕИ: тысяча рублей - 384 (с одним десятичным знаком)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Виды  услуг" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="За отчетный месяц" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="За предыдущий месяц" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Объем платных услуг населению - всего (сумма строк 02-36)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   в том числе по видам услуг:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ремонт, окраска и пошив обуви" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ремонт и пошив швейных, меховых и кожаных изделий,головных уборов и изделий текстильной галантереи, ремонт, пошив и вязание трикотажных изделий" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ремонт и техническое обслуживание бытовой радиоэлектронной аппаратуры, бытовых машин и приборов, ремонт и изготовление металлоизделий" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Техническое обслуживание и ремонт транспортных средств, машин и оборудования" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Изготовление и ремонт мебели" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="8" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Химическая чистка и крашение, услуги прачечных" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="07" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="9" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ремонт и строительство жилья и других построек" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="08" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="10" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги фотоателье" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="09" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="11" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги саун, бань и душевых" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="12" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="13" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="13" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Парикмахерские и косметические услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="13" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="11" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="13" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="13" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="14" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="14" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги по прокату" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="14" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="12" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="14" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="14" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="15" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="15" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги по аренде и лизингу транспортных средств, за исключением каршеринга" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="15" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="13" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="15" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="15" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="16" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="16" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги каршеринга" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="16" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="14" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="16" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="16" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="17" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="17" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ритуальные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="17" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="15" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="17" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="17" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="18" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="18" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Прочие виды бытовых услуг" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="18" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="16" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="18" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="18" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="19" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="19" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Транспортные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="19" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="17" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="19" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="19" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="20" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="20" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги почтовой связи" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="20" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="18" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="20" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="20" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="21" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="21" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги курьерской доставки" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="21" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="19" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="21" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="21" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="22" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="22" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги телекоммуникационные" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="22" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="20" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="22" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 20" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="22" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 20" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="23" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="23" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Жилищные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="23" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="21" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="23" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="23" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="24" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="24" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Коммунальные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="24" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="22" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="24" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="24" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="25" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="25" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги учреждений культуры" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="25" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="23" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="25" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="25" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="26" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="26" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги туристических агентств, туроператоров и прочие услуги по бронированию и сопутствующие им услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="26" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="24" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="26" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="26" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="27" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="27" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги гостиниц и аналогичные услуги по предоставлению временного жилья" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="27" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="25" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="27" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="27" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="28" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="28" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги спортивных объектов" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="28" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="26" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="28" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="28" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="29" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="29" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги фитнес-центров и спортивных клубов" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="29" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="27" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="29" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="29" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="30" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="30" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Медицинские услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="30" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="28" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="30" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 28" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="30" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 28" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="31" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="31" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги организаций отдыха" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="31" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="29" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="31" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 29" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="31" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 29" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="32" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="32" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги санаторно-курортных организаций" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="32" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="30" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="32" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 30" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="32" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 30" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="33" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="33" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ветеринарные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="33" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="31" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="33" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 31" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="33" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 31" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="34" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="34" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги юридические" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="34" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="32" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="34" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 32" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="34" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 32" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="35" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="35" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги системы образования" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="35" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="33" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="35" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 33" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="35" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 33" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="36" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="36" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Услуги, предоставляемые гражданам пожилого возраста и инвалидам" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="36" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="34" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="36" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 34" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="36" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 34" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="37" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="37" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Электронные услуги и сервисы в области информационно-коммуникационных технологий" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="37" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="35" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="37" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 35" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="37" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 35" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="38" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="38" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Прочие платные услуги" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="38" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="36" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="38" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 1, строка: 36" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="38" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-999999999999.9" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 36" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="39" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="39" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="1) АГ – код используется только для обработки статистической информации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="39" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="39" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="39" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>